<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'et', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Teatised';
$string['clickformoreinfo'] = 'Klõpsake lisateabe saamiseks';
$string['context'] = 'Link';
$string['dismiss'] = 'Loobu sõnumist';
$string['from'] = 'Saatja';
$string['noalerts'] = 'Teil pole praegu ühtki teatist';
$string['normal'] = 'Tavaline';
$string['of'] = '/';
$string['pluginname'] = 'Teatised';
$string['reviewitems'] = 'Üksus(t)e ülevaatamine';
$string['showempty'] = 'Kuva see plokk, kui kuvamiseks pole ühtki teatist';
$string['showemptyconfig'] = 'Kuva tühi plokk';
$string['showempty_help'] = 'Kui see on lubatud ja kuvamiseks pole teatisi, kuvatakse plokk koos teatega „Teil pole praegu ühtki teatist“.

Selle võimaluse lubamiseks peab teatisteploki sätetes olema lubatud globaalne säte.';
$string['showingxofx'] = 'Kuvatakse {$a->count}/{$a->total}';
$string['statement'] = 'Avaldus';
$string['status'] = 'Olek';
$string['statusnotok'] = 'Olek pole korras';
$string['statusok'] = 'Olek on korras';
$string['statusundecided'] = 'Olek on otsustamata';
$string['totara_alerts:addinstance'] = 'Lisa uus teatisteplokk';
$string['totara_alerts:myaddinstance'] = 'Saate lisada lehele Minu õpingud uue teatisteploki';
$string['type'] = 'Tüüp';
$string['urgency'] = 'Kiireloomulisus';
$string['urgent'] = 'Kiire';
$string['viewall'] = 'Kuva kõik';
$string['viewallnot'] = 'Kuva kõik hoiatused';
