<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'et', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Kontroll {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara andmegeneraator';
$string['progress_assigncompetenciestohierarchy'] = 'Pädevuste juhuslik määramine üksusele {$a}';
$string['progress_assigncoursecompetencies'] = 'Kursuste juhuslik määramine pädevustele';
$string['progress_assignfail'] = 'Üksust {$a} ei saa määrata, kuna seda pole olemas';
$string['progress_assigngoalstohierarchy'] = 'Eesmärkide juhuslik määramine üksusele {$a}';
$string['progress_assigngoalusergroups'] = 'Kasutajarühmade juhuslik määramine eesmärkidele';
$string['progress_assignhierarchy'] = 'Põhiametikoha määramine kasutajatele ({$a})';
$string['progress_assignusers'] = 'Kasutajate määramine programmi(de)le';
$string['progress_completedcoursecategory'] = 'Sooritatud kursuse kategooria ({$a}d)';
$string['progress_completedcreationofappraisals'] = 'Sooritatud hindamine ({$a}d)';
$string['progress_completedhierarchy'] = 'Sooritatud üksuse {$a->type} hierarhia ({$a->time}d)';
$string['progress_completedlearningplan'] = 'Sooritatud koolitusplaan ({$a}d)';
$string['progress_createactivities'] = 'Toimingute loomine ({$a})';
$string['progress_createaudience'] = 'Sihtrühmade loomine ({$a})';
$string['progress_createcertifications'] = 'Tunnistuste loomine ({$a})';
$string['progress_createplan'] = 'Koolitusplaani loomine ({$a})';
$string['progress_createprograms'] = 'Programmide loomine ({$a})';
$string['progress_creatingappraisal'] = 'Hindamise loomine: {$a}';
$string['progress_creatingcoursecategory'] = 'Kursuse kategooria loomine: {$a}';
$string['progress_creatinghierarchy'] = 'Juhuslikult kuni {$a->number} {$a->type} hierarhia loomine nimega {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Juhuslikult kuni {$a->number} {$a->type} alamhierarhia loomine';
$string['progress_creatinghierarchyframework'] = 'Üksuse {$a->type} raamistiku {$a->name} loomine';
$string['progress_creatinglearningplan'] = 'Koolitusplaani loomine: {$a}';
$string['progress_planassigncompetencies'] = 'Juhuslikult kuni {$a} pädevuse määramine plaanile';
$string['progress_planassigncourses'] = 'Juhuslikult kuni {$a} kursuse määramine plaanile';
$string['progress_planassignobjectives'] = 'Juhuslikult kuni {$a} eesmärgi määramine plaanile';
$string['progress_planassignprograms'] = 'Juhuslikult kuni {$a} programmi määramine plaanile';
