<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'et', branch 't13-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Toimingud';
$string['activate'] = 'Aktiveeri';
$string['activitydefaults'] = 'Tegevuse vaikesätted';
$string['addasset'] = 'Vahendi lisamine';
$string['addattendees'] = 'Kasutajate lisamine';
$string['addattendeestep1'] = 'Lisatavate kasutajate valimine (toiming 1/2)';
$string['addattendeestep2'] = 'Kasutajate lisamine (toiming 2/2)';
$string['addattendeesviafileupload'] = 'Kasutajate lisamine faili üleslaadimise kaudu';
$string['addattendeesviaidlist'] = 'Kasutajate lisamine ID-de loendi kaudu';
$string['addeditattendeeserror'] = 'Osalejate lisamise/muutmise viga';
$string['addeditattendeesresults'] = 'Osalejate lisamise/muutmise tulemused';
$string['addeditattendeessuccess'] = 'Osalejate lisamine/muutmine õnnestus';
$string['addedsuccessfully'] = 'Lisamine õnnestus';
$string['addingsession'] = 'Uue sündmuse lisamine üksuses {$a}';
$string['additionalfeaturesheading'] = 'Lisafunktsioonid';
$string['addmanageremailaddress'] = 'Halduri meiliaadressi lisamine';
$string['addmanageremailinstruction'] = 'Te pole oma halduri meiliaadressi varem sisestanud. Sellele sündmusele registreerumiseks sisestage see allpool.';
$string['addnewasset'] = 'Uue vahendi lisamine';
$string['addnewfield'] = 'Uue kohandatud välja lisamine';
$string['addnewfieldlink'] = 'Uue kohandatud välja loomine';
$string['addnewnotice'] = 'Uue saiditeate lisamine';
$string['addnewnoticelink'] = 'Uue saiditeate loomine';
$string['addnewroom'] = 'Uue ruumi lisamine';
$string['addnotification'] = 'Teate lisamine';
$string['addnotificationtemplate'] = 'Teatemalli lisamine';
$string['addremoveattendees'] = 'Osalejate lisamine/eemaldamine';
$string['addremoveattendeeswaitlisted'] = 'Pidage meeles järgmist. Osalejad lisatakse automaatselt ooteloendisse';
$string['address'] = 'Aadress';
$string['addroom'] = 'Ruumi lisamine';
$string['addsession'] = 'Uue sündmuse lisamine';
$string['addstudent'] = 'Õppija lisamine';
$string['afterendofsession'] = 'pärast sündmuse lõppu';
$string['alljamanagersdesc'] = 'Kui see jäetakse tühjaks, valitakse haldurid kõigist tööülesannetest.';
$string['alllocations'] = 'Kõik asukohad';
$string['allocate'] = 'Meeskonnale ruumide eraldamine';
$string['allocatenoteam'] = 'Puuduvad meeskonnaliikmeid, keda sellele sündmusele eraldada';
$string['allocationfull_noreserve'] = 'Praeguste reserveeringute asendamata jätmise korral saate eraldada sellele sündmusele ainult {$a} ruumi';
$string['allocationfull_reserve'] = 'Saate eraldada sellele sündmusele ainult {$a} ruumi';
$string['allowassetconflicts'] = 'Luba vahendite broneerimiskonfliktid';
$string['allowassetconflicts_help'] = 'Selle ruudu märkimine võimaldab vahendeid määrata kahele või enamale samal ajal töötavale seansile.';
$string['allowbookingscancellations'] = 'Luba tühistamised';
$string['allowbookingscancellationsdefault'] = 'Vaikesäte &lsquo;Luba tühistamised&rsquo; kõigi sündmuste puhul';
$string['allowbookingscancellationsdefault_help'] = 'Saate määrata selle seminari puhul vaikimisi tühistamise sätted ja lubada kasutajatel oma broneeringuid tühistada igal ajal, mitte kunagi või piiranguni jõudmisel (x ajahulk enne sündmuse algust).';
$string['allowbookingscancellations_help'] = 'Saate lubada kasutajatel oma broneeringuid tühistada igal ajal, mitte kunagi või piiranguni jõudmisel (x ajahulk enne sündmuse algust).';
$string['allowcancellationanytime'] = 'Igal ajal';
$string['allowcancellationcutoff'] = 'Kuni määratud perioodini';
$string['allowcancellationnever'] = 'Mitte kunagi';
$string['allowcancellations'] = 'Luba tühistamised';
$string['allowcancellationsdefault'] = 'Luba tühistamised vaikimisi';
$string['allowcancellationsdefault_help'] = 'Saate määrata, kas selle tegevuse sündmused lubavad vaikimisi tühistamisi. Selle saab tühistada sündmuse sätetes';
$string['allowcancellations_help'] = 'Saate määrata, kas osalejad saavad oma broneeringuid tühistada';
$string['allowoverbook'] = 'Luba ooteloend';
$string['allowoverbook_help'] = 'Kui ruut Luba ooteloend on märgitud, saavad õppijad seminarisündmusele registreeruda isegi siis, kui see on juba täis.

Kui õppija registreerub sündmusele, mis on juba täis, saab ta meili, et on sündmuse ooteloendis, ja teda teavitatakse, kui broneering muutub kättesaadavaks.';
$string['allowroomconflicts'] = 'Luba ruumi broneerimiskonfliktid';
$string['allowroomconflicts_help'] = 'See lubab ruumi ajakavakonfliktide olemasolu';
$string['allowroomconflictswarning'] = 'Märkus. Ruumi ajakavakonflikte ei takistata automaatselt. Enne selle broneeringu tegemist veenduge, et see ruum oleks saadaval.';
$string['allowscheduleconflicts'] = 'Luba ajakavakonfliktid';
$string['allowschedulingconflicts'] = 'Tühista kasutajate konfliktid';
$string['allowschedulingconflicts_help'] = 'Kui koolitajad või kasutajad on juba määratud või broneeritud selle sündmusega samal ajal toimuvale seminarisündmusele, saab administraator hoiatuse, kuid tal on võimalik need hoiatused tühistada ja jätkata, valides rippmenüüst suvandi Jah';
$string['allowselectedschedulingconflicts'] = 'Luba valitud ajakavakonfliktid';
$string['allowsignupnotedefault'] = 'Vaikesäte &lsquo;Kasutajad saavad registreerumisel taotlusi sisestada&rsquo;';
$string['allowsignupnotedefault_help'] = 'Saate määrata, kas selle tegevuse sündmused lubavad vaikimisi registreerumisteate. Selle saab tühistada sündmuse sätetes';
$string['allrooms'] = 'Kõik ruumid';
$string['allsessionsin'] = 'Kõik sündmused asukohas {$a}';
$string['alreadysignedup'] = 'Olete sellele seminaritegevusele juba registreerunud.';
$string['answer'] = 'Logi sisse';
$string['answercancel'] = 'Logi välja';
$string['anytime'] = 'Igal ajal';
$string['applyfilter'] = 'Rakenda filter';
$string['approval_activityapprover'] = '{$a} (tegevuse taseme kinnitaja)';
$string['approval_addapprover'] = 'Lisa kinnitaja';
$string['approval_admin'] = 'Halduri ja juhtkonna kinnitus';
$string['approval_manager'] = 'Halduri kinnitus';
$string['approval_managerselect'] = 'Kasutajate valimise haldur';
$string['approvalnocapacity'] = 'Kinnituse ootel on {$a->waiting} õppijat, kuid vabu kohti pole, te ei saa praegu rohkem õppijaid kinnitada.';
$string['approvalnocapacitywaitlist'] = 'Kinnituse ootel on {$a->waiting} õppijat, kuid vabu kohti pole – kõik kinnitused lisatakse selle asemel ooteloendisse.';
$string['approval_none'] = 'Kinnituseta';
$string['approvaloptions'] = 'Nõua kinnitust haldurilt';
$string['approvaloptionsheader'] = 'Kinnitamise suvandid';
$string['approvaloptions_help'] = 'Saadaolevad suvandid määratletakse kinnitamise suvandite sättega seminari administreerimise sätete lehel:
<ul>
<li> Kui valitud on suvand <strong>Kinnituseta</strong>, broneeritakse kasutaja registreerumisel kohe sündmusele.</li>
<li> Kui valitud on suvand <strong>Õppija nõustub tingimustega</strong>, kuvatakse kasutajale alloleval tekstialal toodud tekst ja talt nõutakse tingimustega nõustumist.</li>
<li> Kui valitud on sündmuse roll, saadetakse kõigile sündmuse sellesse rolli määratud kasutajatele teatis koos juhistega kasutaja sündmusele registreerumise taotluse kinnitamiseks</li>
<li> Kui valitud on suvand <strong>Halduri kinnitus</strong>, saadetakse õpilase haldurile kohe teatis koos juhistega kasutaja sündmusele registreerumise taotluse kinnitamiseks</li>
<li> Kui valitud on suvand <strong>Halduri ja juhtkonna kinnitus</strong>, saadetakse kõigile kinnitajaks määratud kasutajatele kohe teatis koos juhistega kasutaja sündmusele registreerumise taotluse kinnitamiseks. Seejärel saab kinnituse anda haldur ja siis administraator või võib administraator taotluse lõplikult kinnitada ilma halduri kinnituseta.</li>
</ul>';
$string['approvalovercapacity'] = 'Kinnituse ootel on {$a->waiting} õppijat, kuid vabu kohti on vaid {$a->available}. Sündmusele lisatakse ainult esimesed {$a->available} õppijat, kelle kinnitate.';
$string['approvalovercapacitywaitlist'] = 'Kinnituse ootel on {$a->waiting} õppijat, kuid vabu kohti on vaid {$a->available}.<br /> Sündmusele lisatakse ainult esimesed {$a->available} õppijat, kelle kinnitate, ülejäänud kinnitused lisatakse ooteloendisse.';
$string['approvalreqd'] = 'Kinnitus nõutud';
$string['approvalreqd_help'] = 'Kui ruut Kinnitus nõutud on märgitud, on õpilasel vaja haldurilt kinnitust seminarisündmusel osalemise lubamiseks.';
$string['approvalrequiredby'] = 'Nõutav kinnitaja:';
$string['approval_role'] = 'Rolli kinnitus';
$string['approval_self'] = 'Õppija nõustub tingimustega';
$string['approval_siteapprover'] = '{$a} (saidi tasemel kinnitaja)';
$string['approvalterms'] = 'Nõuded ja tingimused';
$string['approvaltime'] = 'Kinnitamise aeg';
$string['approvalusers'] = 'Kinnitamisadministraatorid';
$string['approvalusers_help'] = 'Kinnitamisadministraatorid saavad teate teie taotluse kohta selle seansi broneerimiseks. Kui neid ei kuvata, võtke ühendust saidiadministraatoriga.';
$string['approve'] = 'Kinnita';
$string['approved'] = 'Kinnitatud';
$string['approveinstruction'] = 'Sündmusele registreerumise kinnitamiseks vajutage nuppu Nõustun';
$string['approveremail'] = 'Kinnitaja meiliaadress';
$string['approvername'] = 'Kinnitaja nimi';
$string['approverrolename'] = 'Kinnitaja roll';
$string['approvertime'] = 'Kinnitamise aeg';
$string['assessmentyour'] = 'Teie hinnang';
$string['assetalreadybooked'] = '(vahend pole valitud kuupäevadel saadaval)';
$string['assetcreatesuccess'] = 'Vahend on edukalt loodud';
$string['assetcustomfieldtab'] = 'Vahend';
$string['assetdeleted'] = 'Vahend on kustutatud';
$string['assetdescription'] = 'Vahendi kirjeldus';
$string['assetdoesnotexist'] = 'Vahendit pole olemas';
$string['assethidden'] = 'Vahend on edukalt peidetud';
$string['assethide'] = 'Peida kasutajate eest vahendi valimisel lehel Sündmuse lisamine/muutmine';
$string['assetname'] = 'Vahendi nimi';
$string['assets'] = 'Vahendid';
$string['assetshow'] = 'Kuva kasutajatele vahendi valimisel lehel Sündmuse lisamine/muutmine';
$string['assetshown'] = 'Vahend on edukalt kuvatud';
$string['assetupdatesuccess'] = 'Vahend on edukalt värskendatud';
$string['attendance'] = 'Osalemine';
$string['attendanceinstructions'] = 'Valige kasutajad, kes osalesid sündmusel.';
$string['attendancerequestsupdated'] = 'Osalemistaotlused on värskendatud';
$string['attendedsession'] = 'Osales sündmusel';
$string['attendeeactions'] = 'Osaleja toimingud';
$string['attendeenote'] = 'Osaleja märkus';
$string['attendees'] = 'Osalejad';
$string['attendeestablesummary'] = 'Inimesed, kes kavatsesid sellel sündmusel osaleda või osalesid sellel.';
$string['available'] = 'Saadaval';
$string['availablesignupnote'] = 'Kasutajad saavad registreerumisel taotlusi sisestada';
$string['availablesignupnote_help'] = 'Kui suvand Kasutajad saavad registreerumisel taotlusi sisestada on märgitud, saavad õpilased sisestada kõik kindlad nõuded, mida sündmuse korraldaja peab võib-olla teadma.

* Toitumisvajadused
* Puuetega inimesed';
$string['backtoassets'] = 'Tagasi vahenditesse';
$string['backtorooms'] = 'Tagasi ruumidesse';
$string['beforeregistrationends'] = 'enne registreerumise lõppemist';
$string['beforestartofsession'] = 'enne seansi algust';
$string['body'] = 'Põhitekst';
$string['body_help'] = 'See on edastatava teate põhiosa.

Teates saab kasutada mitmesuguseid kohatäitjaid, mis asendatakse sõnumi saatmisel asjakohaste väärtustega.

Kõik kohatäitjad on ümbritsetud nurksulgudega.
Kohatäitjaid on mitut tüüpi ja nende mustrid on järgmised.

* Sündmuse üksikasjad: [placeholder]
* Sündmuse kohandatud väljad: [session:placeholder]
* Sündmuse tühistamise kohandatud väljad: [sessioncancel:placeholder]
* Mitme seansiga sündmuse üksikasjad: [#sessions][session:placeholder][/sessions]
* Iga seansi ruumi üksikasjad: [#sessions][session:room:placeholder][/sessions]
* Iga seansi ruumi kohandatud väljad: [#sessions][session:room:placeholder][/sessions]
* Kasutaja üksikasjad: [placeholder]
* Kasutaja kohandatud väljad: [user:placeholder]

Seda, millised kohatäitjad on saadaval ja kuidas kohandatud välja kohatäitjad iga tüübi puhul toimivad, saate vaadata altpoolt asjakohastest jaotistest.

### 1. Sündmuse üksikasjad

Teatele saab lisada seminari üksikasjad, kasutades soovitud kohatäitjaid järgmisest loendist.

* [coursename] – kursuse nimi
* [facetofacename] – kursuse tegevuse nimetus
* [cost] – sündmuse kulu
* [reminderperiod] – meeldetuletussõnumi saatmise aeg enne sündmust
* [sessiondate] – sündmuse, mille õppija on broneerinud, kuupäeval
* [startdate] – sündmuse alguskuupäev. Mitme seansi korral kasutatakse esimest.
* [finishdate] – sündmuse lõppkuupäev. Mitme seansi korral kasutatakse esimest.
* [starttime] – sündmuse alguskellaaeg. Mitme seansi korral kasutatakse esimest.
* [finishtime] – sündmuse lõppkellaaeg. Mitme seansi korral kasutatakse esimest.
* [duration] – sündmuse kestus
* [details] – sündmuse üksikasjad
* [attendeeslink] – link sündmuse osalejate lehele
* [lateststarttime] – sündmuse alguskellaaeg. Mitme seansi korral kasutatakse viimast.
* [lateststartdate] – sündmuse alguskuupäev. Mitme seansi korral kasutatakse viimast.
* [latestfinishtime] – sündmuse lõppkellaaeg. Mitme seansi korral kasutatakse viimast.
* [latestfinishdate] – sündmuse lõppkuupäev. Mitme seansi korral kasutatakse viimast.
* [registrationcutoff] – registreerimise tähtaeg; kui see pole määratud, on vaikesäte [starttime].

### 2. Sündmuse kohandatud väljad

Kui olete loonud sündmuse kohandatud väljad ja soovite neid oma teate põhitekstis kasutada, saate seda teha järgmise kohatäitja abil, asendades kohatäitja kohandatud välja lühinimega.

    [session:placeholder]

Näiteks kui teil on sündmuse kohandatud väli lühinimega „osakond“, siis teate põhitekstis kohandatud väljale salvestatud väärtuse kasutamiseks peate kasutama kohatäitjat [session:department].

### 3. Sündmuse tühistamise kohandatud väljad

Kui olete loonud sündmuse tühistamise kohandatud väljad ja soovite neid oma teate põhitekstis kasutada, saate seda teha järgmise kohatäitja abil, asendades kohatäitja kohandatud välja lühinimega.

    [sessioncancel:placeholder]

Näiteks kui teil on sündmuse kohandatud väli lühinimega „tühistamispõhjus“, siis teate põhitekstis kohandatud väljale salvestatud väärtuse kasutamiseks peate kasutama kohatäitjat [sessioncancel:cancellationreason].

### 4. Mitme seansiga sündmuse üksikasjad

Kui teil on sündmuse kohta mitu seanssi, saate lisada iga seansi üksikasjad.
Teate lõiku saab korrata, et lisada iga üksiku seansi üksikasjad. Selleks lisage [#sessions] kohta, kus soovite tsüklit alustada, ja lisage [/sessions] kohta, kus soovite tsükli lõpetada.

Seejärel saate lisada nende siltide vahele järgmised kohatäitjad.

* [session:starttime] – seansi alguskellaaeg.
* [session:startdate] – seansi alguskuupäev.
* [session:finishtime] – seansi lõppkellaaeg.
* [session:finishdate] – seansi lõppkuupäev.
* [session:timezone] – seansi ajavöönd.
* [session:duration] – seansi kestus.

### 4.1. Iga seansi ruumi üksikasjad

Teatele saab lisada ka seansil kasutatavate ruumide üksikasjad, kasutades soovitud kohatäitjaid järgmisest loendist.

* [session:room:name] – sellele seansile määratud ruumi nimi.
* [session:room:link] – link selle ruumi üksikasjade lehele.

### 4.2. Iga seansi ruumi kohandatud väljad

Lisaks ülalnimetatule saab teatele lisada iga ruumi kohandatud välja teabe järgmise kohatäitjaga, asendades kohatäitja kohandatud välja lühinimega.

    [session:room:placeholder]

Näiteks kui teil on ruumi kohandatud väli lühinimega „hoone“, siis teate põhitekstis kohandatud väljale salvestatud väärtuse kasutamiseks peate kasutama kohatäitjat [session:room:building].

### 5. Kasutaja üksikasjad

Saadaolevad kasutaja kohatäitjad.

* [firstname] – kasutaja eesnimi
* [lastname] – kasutaja perekonnanimi
* [middlename] – kasutaja keskmine nimi
* [firstnamephonetic] – kasutaja eesnime foneetiline kirjapilt
* [lastnamephonetic] – kasutaja perekonnanime foneetiline kirjapilt
* [alternatename] – alternatiivne nimi, mille järgi kasutajat teatakse
* [fullname] – kasutaja täisnimi
* [username] – kasutaja kasutajanimi
* [idnumber] – kasutaja ID-number
* [email] – kasutaja meiliaadress
* [address] – kasutaja aadress
* [city] – kasutaja linn
* [country] – kasutaja riik
* [department] – kasutaja osakond
* [description] – kasutaja kirjeldus
* [institution] – kasutaja asutus
* [lang] – kasutaja keel
* [icq] – kasutaja ICQ number
* [aim] – kasutaja AIM-i ID
* [msn] – kasutaja MSN-i ID
* [yahoo] – kasutaja Yahoo ID
* [skype] – kasutaja Skype’i ID
* [phone1] – kasutaja telefoninumber
* [phone2] – kasutaja mobiiltelefoni number
* [timezone] – kasutaja ajavöönd
* [url] – kasutaja URL

### 6. Kasutaja kohandatud väljad

Kohatäitjad on ka saadaval kasutaja kohandatud profiiliväljade jaoks, mille saab teatesse lisada, kasutades järgmist kohatäidet ja asendades selle kasutaja kohandatud profiilivälja lühinimega.

    [user:placeholder]

Näiteks kui teil on kasutaja kohandatud profiiliväli lühinimega „eeslinn“, mida soovite teates kasutada, peaksite kohatäitena kasutama [user:suburb].

### 7. Usaldusväärne sisu

URL-ides kohatäitjate kasutamiseks peab administraator lubama sätte Luba usaldusväärne sisu ja andma kinnitatud rollidele võimaluse Usalda esitatud sisu.';
$string['booked'] = 'Broneeritud';
$string['bookedforsession'] = 'Broneeritud sündmusele {$a}';
$string['bookingcancelled'] = 'Teie broneering on tühistatud.';
$string['bookingcompleted'] = 'Teie broneering on tehtud.';
$string['bookingcompleted_approvalrequired'] = 'Teie broneering on tehtud, kuid vajab teie haldurilt kinnitust.';
$string['bookingcompleted_roleapprovalrequired'] = 'Teie taotlus sellel seansil osalemiseks on kätte saadud. Peaksite kohe saama kinnitusmeili. Iga selle seansiga seotud {$a} on saanud teate teie taotluse kohta. Peaksite saama peagi teate otsuse kohta.';
$string['bookingfull'] = 'Broneerimine on täis';
$string['bookingopen'] = 'Broneerimine on avatud';
$string['bookingoptions'] = 'Broneerimissuvandid';
$string['bookings'] = 'Broneeringud';
$string['bookingsessioncancelled'] = 'Sündmus on tühistatud';
$string['bookingstatus'] = 'Olete broneeritud järgmisele sündmusele';
$string['building'] = 'Hoone';
$string['bulkactions'] = 'Hulgitoimingud';
$string['bulkaddattendeeserror'] = 'Osalejate hulgilisamise viga';
$string['bulkaddattendeesfromfile'] = 'Osalejate hulgilisamine failist';
$string['bulkaddattendeesfrominput'] = 'Osalejate hulgilisamine tekstisisestusega';
$string['bulkaddattendeesresults'] = 'Osalejate hulgilisamise tulemused';
$string['bulkaddattendeessuccess'] = 'Osalejate hulgilisamine õnnestus';
$string['bulkaddheading'] = 'Hulgilisamine';
$string['bulkaddhelptext'] = 'Märkus. Kasutajatele viitamiseks tuleb kasutada parameetrit {$a} ja loend tuleb eraldada koma või reavahetusega';
$string['bulkaddsourceidnumber'] = 'ID-number';
$string['bulkaddsourceuserid'] = 'kasutaja ID';
$string['bulkaddsourceusername'] = 'kasutajanimi';
$string['bulkremoveattendeessuccess'] = 'Kasutajate hulgieemaldamine õnnestus';
$string['calendareventdescriptionbooking'] = 'Olete broneeritud sellele <a href="{$a}">seminarisündmusele</a>.';
$string['calendareventdescriptionsession'] = 'Olete loonud selle <a href="{$a}">seminarisündmuse</a>.';
$string['calendarfiltersheading'] = 'Seminari kalendrifiltrid';
$string['calendaroptions'] = 'Kalendrisuvandid';
$string['cancel'] = 'Tühista';
$string['cancelattendance'] = 'Tühista osalemine';
$string['cancelattendees'] = 'Eemalda ooteloendist';
$string['cancelbooking'] = 'Tühista broneering';
$string['cancelbookingfor'] = 'Tühista broneering: {$a}';
$string['cancelingsession'] = 'Sündmuse tühistamine: {$a}';
$string['cancellation'] = 'Tühistamine';
$string['cancellationconfirm'] = 'Kas soovite selle sündmuse broneeringu kindlasti tühistada?';
$string['cancellationcustomfieldtab'] = 'Kasutaja tühistamine';
$string['cancellationfields'] = 'Tühistamisväljad';
$string['cancellationfieldslimitation'] = 'Allpool sisestatud väärtused asustatakse kõigi valitud kasutajate puhul.';
$string['cancellationinstrmngr'] = '# Teatis haldurile';
$string['cancellationinstrmngr_help'] = 'Kui ruut **Send notice to manager** on märgitud, saadetakse õppija haldurile väljal **Notice for manager** olev tekst, mis annab teada, et ta on seminari broneeringu tühistanud.';
$string['cancellationmessage'] = 'Tühistamissõnum';
$string['cancellationmessage_help'] = 'See sõnum saadetakse siis, kui kasutajad tühistavad sündmuse broneeringu.';
$string['cancellationnotsent'] = 'Seminari tegevuse meiliteatised on välja lülitatud.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} registreerumine kursusele {$a->coursename} on tühistatud.';
$string['cancellations'] = 'Tühistamised';
$string['cancellationsent'] = 'Peaksite kohe saama tühistamismeili.';
$string['cancellationsentmgr'] = 'Teie ja teie haldur peaksite kohe saama tühistamismeili.';
$string['cancellationstablesummary'] = 'Inimeste loend, kes on oma sündmusele registreerumised tühistanud.';
$string['cancelledforsession'] = 'Tühistatud sündmusele {$a}';
$string['cancelledstatus'] = 'Tühistatud olek';
$string['cancelreason'] = 'Põhjus';
$string['cancelreservation'] = 'Tühista reserveering';
$string['cancelsession'] = 'Tühista sündmus';
$string['cancelsessionconfirm'] = 'Kas soovite selle sündmuse kindlasti tühistada? Kõigile osalejatele teatatakse. Seda toimingut ei saa tagasi võtta.';
$string['canceltype'] = 'Tühistamise tüüp';
$string['cancelusersession'] = 'Tühistatud {$a->usermsg} sündmusele {$a->url}';
$string['cancelwaitlist'] = 'Tühista ooteloend';
$string['cancelwaitlistfor'] = 'Tühista koht ooteloendis: {$a}';
$string['cannotapproveatcapacity'] = 'Te ei saa rohkem osalejaid kinnitada, kuna see seanss on täis.';
$string['cannotsignupguest'] = 'Külalist ei saa registreerida';
$string['cannotsignupsessioninprogress'] = 'Te ei saa registreeruda, see sündmus on pooleli';
$string['cannotsignupsessionover'] = 'Te ei saa registreeruda, see sündmus on läbi.';
$string['capacity'] = 'Mahutavus';
$string['capacityallowoverbook'] = '{$a} (luba ooteloend)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacityoverbooked'] = '(Ülebroneeritud)';
$string['capacityoverbookedlong'] = 'See sündmus on ülebroneeritud ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Koopia haldurile';
$string['ccmanager_note'] = 'Saada selle teatise koopia kasutaja haldurile';
$string['changemanageremailaddress'] = 'Halduri meiliaadressi muutmine';
$string['changemanageremailinstruction'] = 'Sisestage allapoole oma praeguse halduri meiliaadress.';
$string['changeselectedusers'] = 'Valitud kasutajate muutmine';
$string['chooseapprovers'] = 'Valige tegevuse taseme kinnitajad';
$string['chooseassets'] = 'Valige vahendid';
$string['chooseroom'] = 'Valige ruum';
$string['cleanuptask'] = 'Seminari puhastamine';
$string['clearall'] = 'Tühjenda kõik';
$string['close'] = 'Sule';
$string['closed'] = 'Suletud';
$string['closeregistrationstask'] = 'Sule seminari sündmustele registreerumine';
$string['completionstatusrequired'] = 'Nõua olekut';
$string['completionstatusrequired_help'] = 'Ühe või mitme oleku kontrollimiseks on vaja, et kasutaja saavutaks vähemalt ühe märgitud oleku, et tema seminari tegevus märgitaks sooritatuks, sama kehtib kõigi muude tegevuse sooritamise nõuete puhul.';
$string['conditions'] = 'Tingimused';
$string['conditionsexplanation'] = 'Kõik need kriteeriumid peavad olema täidetud, et teade kuvataks koolituskalendris.';
$string['confirm'] = 'Kinnita';
$string['confirmanager'] = 'Halduri meiliaadressi kinnitamine';
$string['confirmation'] = 'Kinnitus';
$string['confirmationinstrmngr'] = '# Teatis haldurile';
$string['confirmationinstrmngr_help'] = 'Kui ruut Saada teatis haldurile on märgitud, saadetakse haldurile väljal Teatis haldurile olev tekst, mis annab teada, et töötaja on seminarisündmusele registreerunud.';
$string['confirmationmessage'] = 'Kinnitusteade';
$string['confirmationmessage_help'] = 'See sõnum saadetakse siis, kui kasutajad registreeruvad mõnele sündmusele.';
$string['confirmationsent'] = 'Peaksite kohe saama kinnitusmeili.';
$string['confirmationsentmgr'] = 'Teie ja teie haldur peaksite kohe saama kinnitusmeili.';
$string['confirmattendees'] = 'Kinnita';
$string['confirmlotterybody'] = 'Valitud kasutajate seast leitakse juhuvaliku põhimõttel osalejad, et täita sündmus selle mahutavuseni. Valitud kasutajad broneeritakse kohe sündmusele ja neile saadetakse broneeringu kinnitusmeil. Kas soovite jätkata?';
$string['confirmlotteryheader'] = 'Kinnita juhuvalik';
$string['confirmmanageremailaddress'] = 'Halduri meiliaadressi kinnitamine';
$string['confirmmanageremailaddressquestion'] = 'Kas <strong>{$a}</strong> on endiselt teie halduri meiliaadress?';
$string['confirmmanageremailinstruction1'] = 'Olete varem sisestanud oma halduri meiliaadressiks järgmise:';
$string['confirmmanageremailinstruction2'] = 'Kas see on endiselt teie halduri meiliaadress?';
$string['copy'] = 'Kopeeri';
$string['copyingsession'] = 'Kopeerimine uue sündmusena asukohas {$a}';
$string['copysession'] = 'Kopeeri sündmus';
$string['cost'] = 'Kulu';
$string['costheading'] = 'Seansi kulu';
$string['created'] = 'Loodud';
$string['createnewasset'] = 'Loo uus vahend';
$string['createnewroom'] = 'Loo uus ruum';
$string['csvtextfile'] = 'Tekstifail';
$string['csvtextinput'] = 'CSV-tekstisisestus';
$string['currentallocations'] = 'Praegused eraldamised ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Praegused osalejad';
$string['currentlyassigned'] = 'On praegu sündmusele määratud';
$string['currentlyselected'] = 'Praegu valitud';
$string['currentmanager'] = 'Praegune haldur:';
$string['currentstatus'] = 'Praegune olek';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Ruum: {$a}';
$string['customfieldsession'] = 'Sündmus: {$a}';
$string['customfieldsheading'] = 'Kohandatud väljad';
$string['customfieldsheadingaction'] = '{$a} Kohandatud väljad';
$string['cutoff'] = 'Piirang';
$string['cutoffnote'] = 'enne sündmuse algust';
$string['date'] = 'Kuupäev';
$string['dateadd'] = 'Uue kuupäeva lisamine';
$string['dateandtime'] = 'Kuupäev ja kellaaeg';
$string['dateremove'] = 'Eemalda see kuupäev';
$string['dateselect'] = 'Valige kuupäev';
$string['datesignedup'] = 'Registreerumise kuupäev';
$string['datetext'] = 'Olete sisse logitud kuupäevaks';
$string['deactivate'] = 'Inaktiveeri';
$string['decidelater'] = 'Otsustan hiljem';
$string['declareinterest'] = 'Avalda huvi';
$string['declareinterestalways'] = 'Alati';
$string['declareinterestenable'] = 'Kasutajad saavad avaldada huvi';
$string['declareinterestfiltercheckbox'] = 'Kuva ainult need kasutajad, kes on avaldanud selle tegevuse suhtes huvi';
$string['declareinterest_help'] = 'Näitab seminari tegevuses olevat suvandit, mis võimaldab kasutajal oma huvi märkida ja teate ilma registreerumata kirjutada.
Teavet huvi avaldanud inimeste kohta saab esitada tegevuse käigus.';
$string['declareinterestin'] = 'Avaldage huvi: {$a}';
$string['declareinterestinconfirm'] = 'Saate avaldada huvi tegevuse {$a} suhtes, et teid arvestataks uute sündmuste lisamisel või kui olemasolevatele sündmustele vabaneb mõni koht.';
$string['declareinterestnever'] = 'Mitte kunagi';
$string['declareinterestnoupcoming'] = 'Kui broneerimiseks pole tulevasi sündmusi saadaval';
$string['declareinterestonlyiffull'] = 'Kuva link Avalda huvi ainult siis, kui kõik sündmused on suletud';
$string['declareinterestonlyiffull_help'] = 'Saate kuvada huvi avaldamise suvandi ainult siis, kui vabade kohtade või ooteloenditega sündmusi ei ole.';
$string['declareinterestreason'] = 'Huvi põhjus:';
$string['declareinterestreport'] = 'Avaldatud huvide aruanne';
$string['declareinterestreportdate'] = 'Avaldatud huvi kuupäev';
$string['declareinterestreportreason'] = 'Huvi teatatud põhjus';
$string['declareinterestwithdraw'] = 'Tühista huvi';
$string['declareinterestwithdrawfrom'] = 'Tühista huvi avaldamine tegevusele {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Kas soovite oma huvi avaldamise tegevusest {$a} kindlasti tühistada?';
$string['decline'] = 'Keeldu';
$string['defaultdaysbetweenstartfinish'] = 'Vaikepäevad alguse ja lõpu vahel';
$string['defaultdaysbetweenstartfinish_desc'] = 'Sündmuse alguse ja lõpu vahele jäävate päevade vaikearv.';
$string['defaultdaysskipweekends'] = 'Tuleviku päevade vaikearv ainult tööpäevadel';
$string['defaultdaysskipweekends_desc'] = 'Algus- ja lõppkuupäevade vaikesätete määramisel arvestatakse ainult tööpäevi.';
$string['defaultdaystosession'] = 'Tuleviku päevade vaikearv lisatava sündmuste puhul';
$string['defaultdaystosession_desc'] = 'Uue sündmuse loomisel on see algus- ja lõppkuupäev vaikesätteks sellele arvule päevadele tulevikus.';
$string['defaultfinishtime'] = 'Vaikelõppaeg';
$string['defaultfinishtimehelp'] = 'Uute sündmuste vaikelõppaeg';
$string['defaultsessiontimes'] = 'Sündmuste vaikeajad';
$string['defaultstarttime'] = 'Vaikealgusaeg';
$string['defaultstarttimehelp'] = 'Uute sündmuste vaikealgusaeg';
$string['delete'] = 'Kustuta';
$string['deleteall'] = 'Kustuta kõik';
$string['deleteassetconfirm'] = 'Kas soovite vahendi <strong>{$a}</strong> kindlasti kustutada?';
$string['deletenotificationconfirm'] = 'Kinnitage, et soovite teatise <strong>{$a}</strong> kindlasti kustutada.';
$string['deletenotificationtemplateconfirm'] = 'Kinnitage, et soovite teatisemalli <strong>{$a}</strong> kindlasti kustutada.';
$string['deletereservation'] = 'Kustuta reserveeringud';
$string['deletereservationconfirm'] = 'Kas soovite kõik selle sündmuse reserveeringud, mille on teinud {$a}, kindlasti kustutada?';
$string['deleteroomconfirm'] = 'Kas soovite ruumi <strong>{$a}</strong> kindlasti kustutada?';
$string['deletesession'] = 'Kustuta sündmus';
$string['deletesessionconfirm'] = 'Kas soovite selle sündmuse ning kõik selle registreerumised ja osalemised kindlasti kustutada?';
$string['deletingsession'] = 'Sündmuse kustutamine üksuses {$a}';
$string['description'] = 'Sissejuhatav tekst';
$string['description_help'] = '**Description** on kursuse kirjeldus, mis kuvatakse, kui õppija registreerub seminarisündmusele.

**Description** kuvatakse ka koolituskalendris.';
$string['details'] = 'Üksikasjad';
$string['details_help'] = 'Üksikasju jälgitakse sündmuse alusel.
Kui tekst asustatakse üksikasjade väljale, kuvatakse üksikasjade tekst kasutaja registreerumislehel.
Vaikimisi kuvatakse üksikasjade tekst ka kinnitamise, meeldetuletuse, ooteloendi ja tühistamise meiliteatest.';
$string['discardmessage'] = 'Loobu teatest';
$string['discountcode'] = 'Allahindluse kood';
$string['discountcode_help'] = 'Allahindluse kood on kood, mida on vaja töötaja koolituse puhul soodushinna jälgimiseks.
Kui töötaja ei sisesta allahindluse koodi, kuvatakse koolituskirjes tavapärane maksumus.';
$string['discountcodelearner'] = 'Allahindluse kood';
$string['discountcodelearner_help'] = 'Kui teate allahindluse koodi, sisestage see siia. Kui jätad selle välja tühjaks, võetakse teilt selle sündmuse eest tavaline maksumus';
$string['discountcost'] = 'Soodushind';
$string['discountcost_help'] = 'Soodushind on summa, mida maksavad liikmesuse ID-ga töötajad.';
$string['dismiss'] = 'Loobu';
$string['dismissedwarning'] = 'Selle seminari puhul enam hoiatust ei kuvata';
$string['downloadsigninsheet'] = 'Laadi alla sisselogimisleht';
$string['due'] = 'tähtaeg';
$string['duration'] = 'Kestus';
$string['duration_help'] = '**Duration** on koolituse kogupikkus tundides.
Kui koolitus toimub kahe või enama ajavahemiku jooksul, on kestus nende koguarvestus.
Kui seansi kuupäev on teada, arvutatakse see väärtus seansi salvestamisel automaatselt ümber.';
$string['early'] = '{$a} varakult';
$string['edit'] = 'Muuda';
$string['editasset'] = 'Muuda vahendit';
$string['editdate'] = 'Muuda kuupäeva';
$string['editingsession'] = 'Sündmuse muutmine üksuses {$a}';
$string['editmessagerecipientsindividually'] = 'Muuda adressaate ükshaaval';
$string['editnotificationtemplate'] = 'Muuda teatisemalli';
$string['editnotificationx'] = 'Muuda üksust {$a}';
$string['editroom'] = 'Muuda ruumi';
$string['editsession'] = 'Muuda sündmust';
$string['email:instrmngr'] = 'Teatis haldurile';
$string['emailmanager'] = 'Saada teatis haldurile';
$string['emailmanagercancellation'] = '# Saada teatis haldurile';
$string['emailmanagercancellation_help'] = 'Kui suvand Saada teatis haldurile on märgitud, saadetakse õppija haldurile meil, milles antakse teada, et seminari broneering on tühistatud.';
$string['emailmanagerconfirmation'] = '# Saada teatis haldurile';
$string['emailmanagerconfirmation_help'] = 'Kui suvand Saada teatis haldurile on märgitud, saadetakse õppija haldurile meil, kui õppija registreerub seminari sündmusele.';
$string['emailmanagerreminder'] = '# Saada teatis haldurile';
$string['emailmanagerreminder_help'] = 'Kui suvand Saada teatis haldurile on märgitud, saadetakse õppija haldurile mõni päev enne seminari sündmuse alguskuupäeva meeldetuletusteade.';
$string['email:message'] = 'Teade';
$string['email:subject'] = 'Teema';
$string['embedded:seminarassets'] = 'Seminarid: Vahendite haldamine';
$string['embedded:seminarassetsupcoming'] = 'Seminarid: Tulevased sündmused, mis kasutavad vahendeid';
$string['embedded:seminareventattendance'] = 'Seminarid: Sündmusel osalejad';
$string['embedded:seminarevents'] = 'Seminarid: Sündmuste vaatamine ja haldamine';
$string['embedded:seminarinterest'] = 'Seminarid: Avaldatud huvi';
$string['embedded:seminarrooms'] = 'Seminarid: Ruumide haldamine';
$string['embedded:seminarroomsupcoming'] = 'Seminarid: Tulevased sündmused, mis kasutavad ruumi';
$string['embedded:seminarsessionattendance'] = 'Seminarid: Sündmuse sisselogimisleht';
$string['embedded:seminarsessions'] = 'Seminarid: Seansside vaatamine ja haldamine';
$string['embedded:seminarsignups'] = 'Seminarid: Registreerumised';
$string['emptylocation'] = 'Asukoht oli tühi';
$string['enablemincapacity'] = 'Luba minimaalsed broneeringud';
$string['enablemincapacitynotification'] = 'Teavita minimaalsetest broneeringutest';
$string['enablemincapacitynotification_help'] = 'Kui minimaalsed broneeringud pole jõudnud piiranguni, teavitatakse asjakohaseid kasutajaid. Kasutajad, kellele tuleb teatada, määratakse rollimäärangute ja konfiguratsioonisätetega menüüs Saidi haldus > Seminarid > Üldised sätted > Teavitamine';
$string['enrolled'] = 'registreerunud';
$string['error:addalreadysignedupattendee'] = 'See kasutaja on sellele seminaritegevusele juba registreerunud.';
$string['error:addalreadysignedupattendeeaddself'] = 'Olete sellele seminaritegevusele juba registreerunud.';
$string['error:addattendee'] = 'Kasutajat {$a} ei saanud sündmusele lisada.';
$string['error:approvaladminnotactive'] = 'Halduri ja juhtkonna kinnitus pole aktiveeritud';
$string['error:approvalinvalidmanager'] = 'Osaleja {$a} ei ole selles sündmuses praegu teile määratud';
$string['error:approvalinvalidstatus'] = 'Kehtetu registreerimisolek järgmise osaleja puhul: {$a}';
$string['error:approverinactive'] = 'Kasutaja ID: {$a} ei ole olemas või ei ole aktiivne.';
$string['error:approvernotselected'] = 'Valige kinnitaja';
$string['error:approverselected'] = 'Kasutaja {$a} on valitud rohkem kui üks kord.';
$string['error:approversystem'] = 'Kasutaja {$a} on süsteemiülene kinnitaja ja teda ei saa siin valida.';
$string['error:assetconflicts'] = 'Vahendil on kasutamiskonflikt';
$string['error:assetisinuse'] = 'Seda vahendit kasutatakse ühel või mitmel sündmusel';
$string['error:cancelbooking'] = 'Teie broneeringu tühistamisel tekkis probleem';
$string['error:cancellationsnotallowed'] = 'Teil pole lubatud seda broneeringut tühistada.';
$string['error:cannotapprovefull'] = 'Üht või mitut kasutajat ei määratud, sest sündmus on täielikult broneeritud ja ülebroneerimine ei ole lubatud';
$string['error:cannotdeclareinterest'] = 'Selles seminari tegevuses ei saa huvi avaldada.';
$string['error:cannoteditcancelledevent'] = 'See sündmus on tühistatud ja seda ei saa enam muuta.';
$string['error:cannotemailmanager'] = 'Meeldetuletusmeil edastuse ID {$a->submissionid} kohta saadeti kasutajale {$a->userid}, kuid teadet kasutaja halduri meiliaadressi ({$a->manageremail}) kohta ei saanud saata.';
$string['error:cannotemailuser'] = 'Meili edastuse ID {$a->submissionid} kohta ei saanud kasutajale {$a->userid} ({$a->useremail}) saata.';
$string['error:cannotsendconfirmationmanager'] = 'Teie meilikontole saadeti kinnitusteade, kuid tekkis probleem kinnitusteate saatmisel teie halduri meiliaadressile.';
$string['error:cannotsendconfirmationthirdparty'] = 'Teie meilikontole ja teie halduri meilikontole saadeti kinnitusteade, kuid tekkis probleem kinnitusteate saatmisel muu osapoole meiliaadressile.';
$string['error:cannotsendconfirmationuser'] = 'Teie meilikontole kinnitusteate saatmisel tekkis probleem.';
$string['error:cannotsendconfirmationusermanager'] = 'Kinnitusteadet ei saanud teie meiliaadressile ja teie halduri meiliaadressile saata.';
$string['error:cannotsendrequestmanager'] = 'Teie halduri meilikontole registreerumistaotluse teate saatmisel tekkis probleem.';
$string['error:cannotsendrequestuser'] = 'Teie meilikontole registreerumistaotluse teate saatmisel tekkis probleem.';
$string['error:canttakeattendanceforunstartedsession'] = 'Ei saa osaleda sündmusel, mis pole veel alanud.';
$string['error:capabilityaddattendees'] = 'Teil ei ole osalejate lisamiseks vajalikke õigusi';
$string['error:capabilityremoveattendees'] = 'Teil ei ole osalejate eemaldamiseks vajalikke õigusi';
$string['error:conflictingsession'] = 'Kasutaja {$a} on juba registreerunud teisele sündmusele';
$string['error:couldnotaddfield'] = 'Kohandatud sündmuse välja ei saanud lisada.';
$string['error:couldnotaddnotice'] = 'Saidi teatist ei saanud lisada.';
$string['error:couldnotaddsession'] = 'Sündmust ei saanud lisada';
$string['error:couldnotaddtrainer'] = 'Uut seminari sündmuse koolitajat ei saanud salvestada';
$string['error:couldnotcancelsession'] = 'Seanssi ei saanud tühistada';
$string['error:couldnotcopysession'] = 'Sündmust ei saanud kopeerida';
$string['error:couldnotdeletefield'] = 'Kohandatud sündmuse välja ei saanud kustutada';
$string['error:couldnotdeletenotice'] = 'Saidi teatist ei saanud kustutada';
$string['error:couldnotdeletesession'] = 'Sündmust ei saanud kustutada';
$string['error:couldnotdeletetrainer'] = 'Seminari sündmuse koolitajat ei saanud kustutada';
$string['error:couldnotfindsession'] = 'Äsja sisestatud sündmust ei leitud';
$string['error:couldnotsavecustomfield'] = 'Kohandatud välja ei saanud salvestada';
$string['error:couldnotsaveroom'] = 'Tekkis ruumikonflikt – teine sündmus kasutab ruumi samal ajal';
$string['error:couldnotupdatecalendar'] = 'Sündmust ei saanud kalendris värskendada.';
$string['error:couldnotupdatef2frecord'] = 'Seminari registreerumiskirjet ei saanud andmebaasis värskendada';
$string['error:couldnotupdatefield'] = 'Kohandatud sündmuse välja ei saanud värskendada.';
$string['error:couldnotupdatemanageremail'] = 'Halduri meiliaadressi ei saanud värskendada.';
$string['error:couldnotupdatenotice'] = 'Saidi teatist ei saanud värskendada.';
$string['error:couldnotupdatesession'] = 'Sündmust ei saanud värskendada';
$string['error:coursemisconfigured'] = 'Kursus on valesti konfigureeritud';
$string['error:cronprefix'] = 'Viga: seminari cron:';
$string['error:csvcannotparse'] = 'edastatud CSV-faili ei saa sõeluda.';
$string['error:csvinconsistentrows'] = 'Teie faili read {$a} sisaldavad rohkem veerge kui päiserida';
$string['error:csvnoidfields'] = 'Te ei esitanud veergu nimega „kasutajanimi“, „elektronpost“ või „ID-number“';
$string['error:csvnorequiredcf'] = 'Te ei esitanud veergu nimega {$a}';
$string['error:csvtoomanyidfields'] = 'Teie fail sisaldas rohkem kui üht järgmistest veergudest: „kasutajanimi“, „meiliaadress“, „ID-number“';
$string['error:datesunavailablestuff'] = 'Teie valitud uued kuupäevad pole järgmiste ressursside ajastamiskonflikti tõttu saadaval:<br/>{$a} Valige teised kuupäevad või muutke valitud ruumi/vahendit.';
$string['error:emailnotfound'] = 'Järgmiste meiliaadressidega ei leitud ühtki kasutajat: {$a}';
$string['error:emptylocation'] = 'Asukoht oli tühi.';
$string['error:emptymanageremail'] = 'Halduri meiliaadress on tühi.';
$string['error:emptyvenue'] = 'Toimumiskoht oli tühi.';
$string['error:enrolmentfailed'] = 'Kasutajat {$a} ei saanud kursusele registreerida.';
$string['error:eventoccurred'] = 'Te ei saa juba toimunud sündmust tühistada.';
$string['error:f2ffailedupdatestatus'] = 'Seminaril ei õnnestunud kasutaja olekut värskendada';
$string['error:fieldidincorrect'] = 'Välja ID on vale: {$a}';
$string['error:idnumbernotfound'] = 'Järgmiste ID-numbritega ei leitud ühtki kasutajat: {$a}';
$string['error:incorrectassetid'] = 'Vahendi ID oli vale';
$string['error:incorrectcoursemodule'] = 'Kursuse moodul on vale';
$string['error:incorrectcoursemoduleid'] = 'Kursuse mooduli ID oli vale';
$string['error:incorrectcoursemodulesession'] = 'Kursuse mooduli seminari sündmus oli vale';
$string['error:incorrectfacetofaceid'] = 'Seminari ID oli vale';
$string['error:incorrectnotificationtype'] = 'Esitati vale teatise tüüp';
$string['error:incorrectroomid'] = 'Ruumi ID oli vale';
$string['error:invalidstatus'] = 'Kehtetu registreerimise olek';
$string['error:invaliduserid'] = 'Kehtetu kasutaja ID';
$string['error:isalreadybooked'] = '{$a} on juba broneeritud';
$string['error:jobassignementsonsignupdisabled'] = 'Selle seminari tegevuse jaoks ei ole tööülesannete valimine registreerumisel lubatud.';
$string['error:manageremailaddressmissing'] = 'Te ei ole praegu süsteemis haldurile määratud. Võtke ühendust saidi administraatoriga.';
$string['error:mincapacitymissing'] = 'Seansi minimaalsete broneeringute väärtus puudub';
$string['error:missingrequiredmanager'] = 'See seminar nõuab halduri kinnitust. Te ei ole praegu süsteemis haldurile määratud. Võtke ühendust saidi administraatoriga.';
$string['error:missingrequiredrole'] = 'See seminar nõuab rolli kinnitust. Sellele rollile pole kasutajaid määratud. Võtke ühendust saidi administraatoriga.';
$string['error:missingselectedmanager'] = 'See seminar nõuab halduri kinnitust. Valige kinnituse taotlemiseks haldur';
$string['error:mustspecifycoursemodulefacetoface'] = 'Kursuse moodul või seminari ID tuleb määrata';
$string['error:mustspecifytimezone'] = 'Peate määrama igale kuupäevale ajavööndi';
$string['error:nodatasupplied'] = 'Andmeid pole esitatud';
$string['error:nojobassignmentselected'] = 'Sellele seminari sündmusele registreerumiseks peab teil olema sobiv tööülesanne.';
$string['error:nojobassignmentselectedactivity'] = 'Sellele seminari tegevusele registreerumiseks peab teil olema sobiv tööülesanne.';
$string['error:nojobassignmentselectedlist'] = 'Peate valima sobiva tööülesande kõigile selles loendis olevatele osalejatele.';
$string['error:nomanageremail'] = 'Te ei esitanud oma haldurile meiliaadressi';
$string['error:nomanagersemailset'] = 'Halduri meiliaadress pole määratud';
$string['error:nopermissiontosignup'] = 'Teil puudub õigus sellele seminari sündmusele registreerumiseks.';
$string['error:nopositionselected'] = 'Sellele seminari sündmusele registreerumiseks peab teile olema määratud sobiv positsioon.';
$string['error:nopositionselectedactivity'] = 'Selle seminari tegevusele registreerumiseks peab teile olema määratud sobiv positsioon.';
$string['error:nopredefinedassets'] = 'Eelmääratletud vahendeid pole';
$string['error:nopredefinedrooms'] = 'Eelmääratletud ruume pole';
$string['error:norecipientsselected'] = 'Peate valima, millised õppijad selle teatise saavad';
$string['error:noticeidincorrect'] = 'Teatise ID on vale: {$a}';
$string['error:notificationnonduplicate'] = 'Dubleerimata automaatteatist ei saa kustutada';
$string['error:notificationtemplatemissing'] = 'Puuduvad järgmised teatisemallid (neile pole võimalik teatiseid luua):';
$string['error:notificationtitletoolong'] = 'Kasutatav pealkiri on liiga pikk. Pealkirja kasutatakse tavaliselt meili teemana ja see ei tohiks olla pikem kui 78 tähemärki. Kasutaja meiliklient võib pikemaid pealkirju lühendada.';
$string['error:problemsigningup'] = 'Teie registreerimisel tekkis viga.';
$string['error:removeattendee'] = 'Kasutajat {$a} ei saanud sündmusest eemaldada.';
$string['error:rolerequired'] = 'Seminar nõuab rolli {$a} kinnitust. Valige vähemalt üks kasutaja rolliga {$a}.';
$string['error:roomconflicts'] = 'Ruumil on kasutamiskonflikt';
$string['error:roomisinuse'] = 'Ruum on kasutuses';
$string['error:roomunavailable'] = 'Ruum {$a} pole enam saadaval.';
$string['error:selfapprovalupgrade'] = 'Isekinnitus on teisaldatud seanssidest seminarisätetesse. Kasutage administraatoritööriista, et kõik konfliktid enne täiendamist lahendada.';
$string['error:sessiondatesconflict'] = 'See kuupäev on konfliktis selle sündmuse varasema kuupäevaga';
$string['error:sessionstartafterend'] = 'Sündmuse alguskuupäev/-kellaaeg on pärast lõppu.';
$string['error:shortnametaken'] = 'Selle lühinimega kohandatud väli on juba olemas.';
$string['error:signedupinothersession'] = 'Olete selle tegevuse puhul juba teisele sündmusele registreerunud. Saate iga seminari tegevuse puhul registreeruda ainult ühele sündmusele.';
$string['error:takeattendance'] = 'Osalemise ajal tekkis viga';
$string['error:therearexconflicts'] = 'Pakutud ajavahemikuga esineb konflikte ({$a}).';
$string['error:thereisaconflict'] = 'Pakutud ajavahemikuga on konflikt.';
$string['error:unknownbuttonclicked'] = 'Klõpsatud nupuga pole ühtki toimingut seostatud';
$string['error:unknownuserfield'] = 'Seda välja ei toetata kasutaja otsimiseks.';
$string['error:unrecognisedapprovaltype'] = 'Tundmatu kinnituse liik pääses üksusse facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} on juba määratud kui {$a->participation} seansile {$a->session} ajavahemikus {$a->datetimestart} kuni {$a->datetimefinish}. Valige teine kasutaja või muutke seanssi';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Olete juba määratud kui {$a->participation} seansile {$a->session} ajavahemikus {$a->datetimestart} kuni {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} on juba määratud kui {$a->participation} seansile {$a->session} ajavahemikus {$a->timestart} kuni {$a->timefinish} kuupäeval {$a->datestart}. Valige teine kasutaja või muutke seanssi';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Olete juba määratud kui {$a->participation} seansile {$a->session} ajavahemikus {$a->timestart} kuni {$a->timefinish} kuupäeval {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} on juba broneeritud osalema seansil {$a->session} ajavahemikus {$a->datetimestart} kuni {$a->datetimefinish}. Valige teine kasutaja või muutke seanssi';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Olete juba broneeritud osalema seansil {$a->session} ajavahemikus {$a->datetimestart} kuni {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} on juba broneeritud osalema seansil {$a->session} ajavahemikus {$a->timestart} kuni {$a->timefinish} kuupäeval {$a->datestart}. Valige teine kasutaja või muutke seanssi';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Olete juba broneeritud osalema seansil {$a->session} ajavahemikus {$a->timestart} kuni {$a->timefinish} kuupäeval {$a->datestart}.';
$string['error:userdeleted'] = 'Kustutatud kasutajat {$a} ei saa seminarile lisada.';
$string['error:userimportuseridnotanint'] = 'Kasutajat kasutaja ID-ga {$a} ei saa lisada, kuna see pole täisarv';
$string['error:usernamenotfound'] = 'Järgmiste kasutajanimedega ei leitud ühtki kasutajat: {$a}';
$string['error:usersuspended'] = 'Peatatud kasutajat {$a} ei saa seminarile lisada.';
$string['error:xinvalidjaidnumber'] = 'Tööülesannet ID-numbriga {$a->idnumber} ei leitud seoses kasutajaga {$a->user}';
$string['eventattendancerequestsapproved'] = 'Osalemistaotlused on kinnitatud';
$string['eventattendancerequestsdeclined'] = 'Osalemistaotlused on tagasi lükatud';
$string['eventattendanceupdated'] = 'Osalemine on värskendatud';
$string['eventattendeejobassignmentupdated'] = 'Osaleja tööülesannet on värskendatud';
$string['eventattendeenoteupdated'] = 'Osaleja märkust on värskendatud';
$string['eventattendeepositionupdated'] = 'Osaleja ametikohta on värskendatud';
$string['eventattendeesedited'] = 'Osalejaid on muudetud';
$string['eventattendeesviewed'] = 'Osalejaid on vaadatud';
$string['eventbookingcancelled'] = 'Sündmuste broneerimine on tühistatud';
$string['eventbookingrequestapproved'] = 'Sündmuste broneerimistaotlus on kinnitatud';
$string['eventbookingrequestrejected'] = 'Sündmuste broneerimistaotlus on tagasi lükatud';
$string['eventinterestdeclared'] = 'Avaldatud huvi';
$string['eventinterestreportviewed'] = 'Huvide aruannet on vaadatud';
$string['eventinterestwithdrawn'] = 'Huvi on tühistatud';
$string['eventreportcnt'] = 'Seminari sündmused {$a}';
$string['eventsessioncancelled'] = 'Sündmus on tühistatud';
$string['eventsessioncreated'] = 'Sündmus on loodud';
$string['eventsessiondeleted'] = 'Sündmus on kustutatud';
$string['eventsessionsignup'] = 'Sündmuse registreerimine';
$string['eventsessionupdated'] = 'Sündmus on värskendatud';
$string['eventsigninsheetexported'] = 'Sisselogimisleht on eksporditud';
$string['eventsignupstatusupdated'] = 'Registreerumise olek on värskendatud';
$string['eventsreport'] = 'Sündmuste aruanne';
$string['eventsview'] = 'Sündmuste vaade';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Broneeringud muudes sündmustes';
$string['existingrecipients'] = 'Olemasolevad saajad';
$string['export'] = 'Eksport';
$string['exportattendance'] = 'Osalemise eksport';
$string['exportattendanceods'] = 'Osalemise ekspordivorm (ods)';
$string['exportattendancetxt'] = 'Osalemise ekspordivorm (txt)';
$string['exportattendancexls'] = 'Osalemise ekspordivorm (xls)';
$string['exportcustomprofilefields'] = 'Kohandatud profiili väljade eksport';
$string['exportcustomprofilefields_desc'] = 'Kaasa need kohandatud kasutajaprofiili väljad (lühinimed) seminari eksportidesse, eraldades need komadega.';
$string['exportheading'] = 'Eksport';
$string['exporttofile'] = 'Ekspordi faili';
$string['exportuserprofilefields'] = 'Ekspordi kasutajaprofiili väljad';
$string['exportuserprofilefields_desc'] = 'Kaasa need kasutajaprofiili väljad seminari eksportidesse, eraldades need komadega.';
$string['external'] = 'Luba ruumikonfliktid';
$string['f2f-waitlist-actions'] = 'Toimingud';
$string['f2f-waitlist-actions_help'] = '<p><strong>Kinnita:</strong> saate broneerida valitud kasutajad sündmusse ja eemaldada need ooteloendist.</p>
<p><strong>Tühista:</strong> saate valitud kasutaja taotlused tühistada ja eemaldada need ooteloendist.</p>
<p><strong>Juhuvalik:</strong> saate täita sündmuste vabad kohad juhusliku kasutajate valikuga ooteloendist. Kasutajad, keda ei valita, jäävad ooteloendisse.</p>';
$string['facetoface'] = 'Seminar';
$string['facetoface:addattendees'] = 'Osalejate lisamine seminari sündmusele';
$string['facetoface:addinstance'] = 'Uue seminari lisamine';
$string['facetoface:approveanyrequest'] = 'Kinnita kõik broneerimistaotlused';
$string['facetofacebooking'] = 'Seminari broneerimine';
$string['facetoface:changesignedupjobassignment'] = 'Registreeritud tööülesande muutmine';
$string['facetoface:changesignedupjobposition'] = 'Registreeritud ameti muutmine';
$string['facetoface:configurecancellation'] = 'Luba broneeringute tühistamise konfigureerimine kuni seminari tegevuse lisamise/muutmiseni.';
$string['facetoface:editevents'] = 'Seminari sündmuste lisamine, muutmine, kopeerimine ja kustutamine';
$string['facetoface:editsessions'] = 'Auditoorse õppe sündmuste lisamine, muutmine, kopeerimine ja kustutamine';
$string['facetoface:exportsessionsigninsheet'] = 'Seminari seansi sisselogimislehe eksportimine';
$string['facetoface:manageattendeesnote'] = 'Sündmusel osaleja märkmete haldamine';
$string['facetoface:managecustomfield'] = 'Seminari kohandatud väljade haldamine';
$string['facetoface:managereservations'] = 'Sündmuse reserveeringute haldamine';
$string['facetofacename'] = 'Seminari nimi';
$string['facetoface:overbook'] = 'Registreeruge täielikele sündmustele.';
$string['facetoface:removeattendees'] = 'Osalejate eemaldamine seminari sündmuselt';
$string['facetoface:reserveother'] = 'Reserveerimine teiste haldurite eest';
$string['facetoface:reservespace'] = 'Meeskonnaliikmetele kohtade reserveerimine või eraldamine';
$string['facetofacesession'] = 'Seminari sündmus';
$string['facetoface:signup'] = 'Sündmusele registreerumine';
$string['facetoface:signupwaitlist'] = 'Täielikele sündmustele registreerumine';
$string['facetoface:takeattendance'] = 'Osalemine';
$string['facetoface:view'] = 'Seminari tegevuste ja sündmuste kuvamine';
$string['facetoface:viewallsessions'] = 'Kõigi seminari seansside kuvamine';
$string['facetoface:viewattendees'] = 'Osalejate loendi ja osalejate kuvamine';
$string['facetoface:viewattendeesnote'] = 'Sündmusel osaleja märkmete kuvamine';
$string['facetoface:viewcancellations'] = 'Tühistamiste kuvamine';
$string['facetoface:viewemptyactivities'] = 'Tühjade seminari tegevuste kuvamine';
$string['facetoface:viewinterestreport'] = 'Seminari avaldatud huvide aruande kuvamine';
$string['feedback'] = 'Tagasiside';
$string['feedbackupdated'] = 'Tagasiside on värskendatud {$a} inimese kohta';
$string['fielddeleteconfirm'] = 'Kas kustutada väli {$a} ja kõik sellega seostatud sündmuse andmed?';
$string['field:multiselect'] = 'Mitu valikut';
$string['field:select'] = 'Valikute menüü';
$string['field:text'] = 'Tekst';
$string['filter_assetavailable'] = 'Saadaval vahemikus';
$string['filter_assetavailable_help'] = 'See filter võimaldab leida seansside jaoks saadaolevaid vahendeid, määrates seansi algus- ja lõppkuupäeva.';
$string['filterbyroom'] = 'Filtreeri ruumide järgi';
$string['filter_roomavailable'] = 'Saadaval vahemikus';
$string['filter_roomavailable_help'] = 'See filter võimaldab leida seansside jaoks saadaolevaid ruume, määrates seansi algus- ja lõppkuupäeva.';
$string['finishdatebefore'] = 'Lõppkuupäev enne';
$string['floor'] = 'Korrus';
$string['forceselectjobassignment'] = 'Saate takistada registreerumist, kui tööülesanne pole valitud või seda ei leita';
$string['forceselectposition'] = 'Saate takistada registreerumist, kui amet pole valitud või seda ei leita';
$string['format'] = 'Vorming';
$string['freebetween'] = 'Vaba järgmises ajavahemikus';
$string['freebetweendates'] = 'Vaba ajavahemikus {$a->start} kuni {$a->end}';
$string['full'] = 'Kuupäev on täielikult hõivatud';
$string['generalsettings'] = 'Üldsätted';
$string['gettointerestreport'] = 'Avaldatud huvide aruande vaatamiseks minge seminari tegevuse juurde ja klõpsake mooduli administreerimismenüüs linki Avaldatud huvide aruanne.';
$string['gettosigninreport'] = 'Sisselogimislehe vaatamiseks minge sündmuse osalejate lehele ja vajutage nuppu Sisselogimislehe allalaadimine.';
$string['globalsettings'] = 'Globaalsed sätted';
$string['goback'] = 'Mine tagasi';
$string['guestsno'] = 'Kahjuks ei ole külaliskasutajatel lubatud sündmustele registreeruda.';
$string['header:approvalstate'] = 'Halduri kinnitus';
$string['header:approvaltime'] = 'Kinnitamise aeg';
$string['header:managername'] = 'Halduri nimi';
$string['icaldescription'] = 'See kalendrisündmus on mõeldud seminari sündmusele {$a->name}, millele olete broneeritud.';
$string['icalendarheading'] = 'iCalendari manused';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'ID';
$string['ignoreapprovalwhenaddingattendees'] = 'Kasutajate broneerimine kinnitust nõudmata';
$string['import'] = 'Import';
$string['individuals'] = 'Üksikisikud';
$string['info'] = 'Teave';
$string['itemstoadd'] = 'Lisatavad üksused';
$string['jobassignment'] = 'Tööülesanne';
$string['joinwaitlist'] = 'Liitu ooteloendiga';
$string['joinwaitlistcompleted'] = 'Teid on pandud selle sündmuse ooteloendisse.';
$string['lastreservation'] = 'Viimased reserveeringud on {$a->reservedays} päeva enne sündmuse algust. Eraldamata reserveeringud kustutatakse {$a->reservecanceldays} päeva enne sündmuse algust.';
$string['late'] = '{$a} hilinenud';
$string['location'] = 'Asukoht';
$string['location_help'] = '**Location** kirjeldab sündmuse lähikonda (linn, maakond, piirkond jne).

**Location** kuvatakse kursuse lehel, registreerumislehel, lehel Kuva kõik sündmused ja kõigis meiliteatistes.

Lehel Kuva kõik sündmused saab loetletud sündmusi filtreerida asukoha järgi.';
$string['locationtimetbd'] = 'Asukoht ja aeg teatatakse hiljem.';
$string['lookfor'] = 'Otsi';
$string['manageassets'] = 'Vahendite haldamine';
$string['manageevents'] = 'Sündmuste vaatamine ja haldamine';
$string['managenotificationtemplates'] = 'Teatisemallide haldamine';
$string['manageradded'] = 'Teie halduri meiliaadress on kinnitatud.';
$string['managerbookings'] = 'Broneeringud/reserveeringud, mille on teinud {$a}';
$string['managerchanged'] = 'Teie halduri meiliaadress on muudetud.';
$string['manageremail'] = 'Halduri meil';
$string['manageremailaddress'] = 'Halduri meiliaadress';
$string['manageremailformat'] = 'Meiliaadress peab kinnitamiseks olema vormingus {$a}.';
$string['manageremailheading'] = 'Halduri meilid';
$string['manageremailinstruction'] = 'Selleks et koolitussündmusele registreeruda, tuleb saata kinnitusmeil teie meiliaadressile ja selle koopia teie halduri meiliaadressile.';
$string['manageremailinstructionconfirm'] = 'Kinnitage, et see on teie halduri meiliaadress:';
$string['managereservations'] = 'Reserveeringute haldamine';
$string['managername'] = 'Halduri nimi';
$string['managername_help'] = 'Teie haldur saab teatise teie taotluse kohta sellele seansile broneerimiseks. Kui siin näidatud nimi ja meiliaadress ei kuulu teie haldurile, võtke ühendust saidi administraatoriga.';
$string['managerooms'] = 'Ruumide haldamine';
$string['managerprefix'] = 'Halduri koopia eesliides';
$string['managerreservationdeleted'] = 'Halduri reserveering on edukalt kustutatud';
$string['managerreservationdeletionfailed'] = 'Halduri reserveeringu kustutamine ebaõnnestus';
$string['managerreserve'] = 'Luba halduri reserveeringud';
$string['managerreserveheader'] = 'Halduri reserveeringud';
$string['managerreserve_help'] = 'Haldurid saavad teha oma meeskonnaliikmete nimel reserveeringuid või broneeringuid';
$string['managerupdated'] = 'Teie halduri meiliaadress on värskendatud.';
$string['managesessions'] = 'Seansside vaatamine ja haldamine';
$string['mark_selected_as'] = 'Märgi kõik valitud kui:';
$string['maxbookings'] = 'Maksimaalne broneeringute arv';
$string['maximumpoints'] = 'Maksimaalne punktide arv';
$string['maximumsize'] = 'Maksimaalne osalejate arv';
$string['maxmanagerreserves'] = 'Maksimaalne reserveeringute arv';
$string['maxmanagerreserves_help'] = 'Maksimaalne reserveeringute/broneeringute arv, mida haldur saab oma meeskonnale teha';
$string['message'] = 'Muutke kursusele {$a->coursename} broneerimisel!

{$a->duedate} toimuvale sündmusele ({$a->name}) kursusel {$a->coursename} on olnud vaba koht.
Olete registreeritud. Kui kuupäev teile enam ei sobi, siis registreeruge aadressil <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Põhitekst';
$string['messagecc'] = 'Koopia saaja halduritele';
$string['messageheader'] = 'Teade';
$string['messagerecipientgroups'] = 'Adressaatide rühmad';
$string['messagerecipients'] = 'Adressaadid';
$string['messagesenttostaffmember'] = 'Järgmine teade saadeti teie töötajale {$a}';
$string['messagesubject'] = 'Teema';
$string['messageusers'] = 'Teade kasutajatele';
$string['minbookings'] = 'Minimaalne broneeringute arv';
$string['minbookings_help'] = 'Minimaalsete broneeringutega seansid tõstetakse esile, kui broneeritud kasutajate arv on väiksem kui minimaalne broneeringute arv. Esiletõstmise vältimiseks määrake minimaalne broneeringute arvuks null.';
$string['mincapacity'] = 'Minimaalne broneeringute arv';
$string['missingdefaultnotifications'] = '{$a} puuduvat vaiketeatist.';
$string['missingdefaultsfix'] = 'Klõpsake siin puuduvate vaiketeatiste taastamiseks.';
$string['mods_help'] = 'Seminari tegevusi kasutatakse selleks, et jälgida personaalseid koolitusi, mis nõuavad eelnevat broneerimist.

Iga tegevust pakutakse ühel või mitmel identsel sündmusel. Neid sündmusi saab esitleda mitu päeva.

Meeldetuletusteated saadetakse kasutajatele ja nende halduritele paar päeva enne sündmuse planeeritud algust. Kinnitusteated saadetakse, kui kasutajad registreeruvad sündmusele või tühistavad.';
$string['modulename'] = 'Seminar';
$string['modulename_help'] = 'Seminari tegevusemoodul võimaldab õpetajal seadistada broneerimissüsteemi ühele või mitmele personaalsele/klassipõhisele sündmusele.

Igal seminari tegevuse sündmusel võivad olla kohandatud sätted seoses ruumi, algusaja, lõpuaja, kulu, mahutavusega jne. Neid saab seada mitme päeva pikkuseks või lubada planeerimata ja ooteloendis olevate sündmuste jaoks.

Tegevusele saab määrata halduri kinnituse nõude ning koolitajad saavad konfigureerida osalejatele automaatseid teatiseid ja sündmuste meeldetuletusi.

Õppijad saavad alal Järgud vaadata sündmusi, mille puhul nende osalemist jälgitakse ja salvestatakse, ning neile registreeruda';
$string['modulenameplural'] = 'Seminarid';
$string['moreinfo'] = 'Lisateave';
$string['multidate'] = '(mitu kuupäeva)';
$string['multiplesessions'] = 'Kasutajad saavad registreeruda mitmele sündmusele';
$string['multiplesessionsheading'] = 'Mitmele sündmusele registreerumise sätted';
$string['multiplesessions_help'] = 'Kasutage seda suvandit, kui soovite, et kasutajad saaksid registreeruda mitmele sündmusele. Kui see suvand on sisse lülitatud, saavad kasutajad registreeruda tegevuses mitmele sündmusele.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Halduri meiliaadress';
$string['noactionableunapprovedrequests'] = 'Toiminguid põhjustavaid kinnitamata taotlusi pole';
$string['nocancellations'] = 'Tühistamisi pole olnud';
$string['nocustomfields'] = '<p>Kohandatud välju pole määratletud.</p>';
$string['nodatesyet'] = 'Sellel sündmusel pole seansse. Osalejad saavad registreeruda selle sündmuse ooteloendisse ja nad broneeritakse ühe või mitme seansi lisamisel automaatselt.';
$string['nofacetofaces'] = 'Seminari tegevusi pole';
$string['nojobassignment'] = 'Kasutajal pole aktiivseid tööülesandeid';
$string['none'] = 'Puudub';
$string['nonotifications'] = 'Teatisi pole';
$string['nonotificationsmatchingsearch'] = 'Otsingule ei vasta ükski teatis';
$string['nonotificationsofthistype'] = 'Seda tüüpi teatisi pole';
$string['nonotificationtemplates'] = 'Teatisemalle pole';
$string['nonotificationtemplatesmatchingsearch'] = 'Otsingule ei vasta ükski teatisemall';
$string['nopendingapprovals'] = 'Ootel kinnitusi pole';
$string['noposition'] = 'Kasutajale pole ameteid määratud.';
$string['norecipients'] = 'Adressaate pole';
$string['noremindersneedtobesent'] = 'Meeldetuletusi pole vaja saata.';
$string['noreservations'] = 'Puudub';
$string['noreservationsforsession'] = 'Selle sündmuse kohta pole reserveeringuid.';
$string['normalcost'] = 'Tavakulu';
$string['normalcost_help'] = 'Tavakulu on summa, mida maksavad liikmesuse ID-ta töötajad.';
$string['nosignedupusers'] = 'Ükski kasutaja pole sellele sündmusele registreerunud.';
$string['nosignedupusersnumrequests'] = 'Sellele sündmusele pole ühtki kasutajat täielikult broneeritud.{$a} kasutajat ootavad kinnitust.';
$string['nosignedupusersonerequest'] = 'Sellele sündmusele pole ühtki kasutajat täielikult broneeritud. 1 kasutaja ootab kinnitust.';
$string['nosignupperiodclosedate'] = 'Seansi alguskuupäev';
$string['nosignupperiodopendate'] = 'Nüüd';
$string['nositenotices'] = '<p>Saidi teatised pole määratletud.</p>';
$string['nostarttime'] = 'Kuupäevad pole määratud';
$string['notallowedtocancel'] = 'Teil pole lubatud sellel sündmusel oma broneeringut tühistada.';
$string['notapplicable'] = 'Puudub';
$string['note'] = 'Märkus';
$string['notefull'] = 'Isegi kui sündmus on täielikult broneeritud, saate ikkagi registreeruda. Teid lisatakse järjekorda (tähistatud punasega). Kui keegi lahkub sündmusest, saab järjekorras esimene õppija registreeritud õppija koha ja talle saadetakse meili teel teatis.';
$string['noticedeleteconfirm'] = 'Kas kustutada saidi teatis „{$a->name}“?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Teatise tekst';
$string['notificationalreadysent'] = 'See teatis on juba saadetud, seega ei saa seda enam muuta.';
$string['notificationboth'] = 'Meil iCalendari kohtumisega';
$string['notificationdeleted'] = 'Teatis on kustutatud';
$string['notificationduplicatesfound'] = 'Leiti automaatsete teatiste duplikaadid. Eemaldage need käsitsi <a href="{$a}">lehel Teatised</a>, et vältida valede teatiste saatmist.';
$string['notificationduplicatesmessage'] = 'Sellel sõnumil on duplikaat. Eemaldage kõik duplikaadid käsitsi.';
$string['notificationemail'] = 'Ainult meili teel';
$string['notificationnone'] = 'Ära saada kinnitust';
$string['notificationnotesetonintendeddate'] = 'MÄRKUS. Seda teatist ei saadetud algselt kavandatud kuupäevaks';
$string['notifications'] = 'Teatised';
$string['notificationsaved'] = 'Teatis on salvestatud';
$string['notificationsheading'] = 'Teatised';
$string['notifications_help'] = 'Siin saate hallata teatisi selle seminari tegevuse kohta';
$string['notificationssuccessfullyreset'] = 'Teatised on edukalt lähtestatud';
$string['notificationtemplatedeleted'] = 'Teatisemall on kustutatud';
$string['notificationtemplates'] = 'Teatisemallid';
$string['notificationtemplatesaved'] = 'Teatisemall on salvestatud';
$string['notificationtemplatestatus'] = 'Teatisemalli olek';
$string['notificationtemplatestatus_help'] = 'See olek võimaldab märkida teatisemalli aktiivseks või passiivseks. Passiivsed teatisemallid pole seminari tegevuse teatiste seadistamisel kasutamiseks saadaval.';
$string['notificationtitle'] = 'Teatise pealkiri';
$string['notificationtype'] = 'Kinnituse saamine kinnitajalt';
$string['notificationtype_1'] = 'Vahetu';
$string['notificationtype_2'] = 'Ajastatud';
$string['notificationtype_4'] = 'Automaatne';
$string['notificationtype_help'] = 'Teatise tüüp võimaldab õppijal valida, kuidas ta soovib oma broneeringust teatist saada.

* Meiliteatis ja iCalendari kohtumine
* Ainult meiliteatis
* Meiliteatiseta';
$string['notifycancelleduser'] = 'Teavita tühistatud osalejaid';
$string['notifycancelledusermanager'] = 'Teavita tühistatud osalejate haldureid';
$string['notifynewuser'] = 'Saada broneeringu kinnitus uutele osalejatele';
$string['notifynewusermanager'] = 'Saada broneeringu kinnitus uute osalejate halduritele';
$string['notrequired'] = 'Pole kohustuslik';
$string['notsignedup'] = 'Te ei ole sellele sündmusele registreerunud.';
$string['notspecified'] = 'Puudub';
$string['notsubmittedyet'] = 'Pole veel hinnatud';
$string['noupcoming'] = '<p><i>Tulevasi sündmusi pole</i></p>';
$string['noupcomingsessionsinroom'] = 'Selles ruumis ei ole sündmusi tulemas';
$string['numberofattendees'] = 'Osalejate arv';
$string['occuredonx'] = 'Toimus {$a}';
$string['occurswhenenabled'] = 'Toimub, kui on lubatud';
$string['occurswhenuserbookssession'] = 'Toimub, kui õppija broneerib sündmuse';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Toimub, kui kasutaja püüab broneerida sündmust, mille puhul on halduri kinnitus nõutav';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Toimub, kui kasutaja püüab tagasi lükata sündmust, mille puhul on halduri kinnitus nõutav';
$string['occurswhenusersbookingiscancelled'] = 'Toimub, kui õppija broneering tühistatakse';
$string['occurswhenuserwaitlistssession'] = 'Toimub, kui õppija seatakse sündmuse ooteloendisse';
$string['occursxaftersession'] = 'Toimub {$a} pärast sündmuse lõppu';
$string['occursxbeforesession'] = 'Toimub {$a} enne sündmuse algust';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 tund';
$string['oneminute'] = '1 minut';
$string['options'] = 'Suvandid';
$string['optionscolon'] = 'Suvandid:';
$string['or'] = 'või';
$string['order'] = 'Tellimus';
$string['otherbookedby'] = 'Teise halduri broneeritud';
$string['otherroom'] = 'Muu ruum';
$string['othersession'] = 'Muu(d) sündmus(ed) selles tegevuses';
$string['place'] = 'Ruum';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['playlottery'] = 'Juhuvalik';
$string['pleaseselectusers'] = 'Enne jätkamist valige kasutajad.';
$string['pluginadministration'] = 'Seminari administreerimine';
$string['pluginname'] = 'Seminar';
$string['points'] = 'Punktid';
$string['pointsplural'] = 'Punktid';
$string['position'] = 'Ametikoht';
$string['potentialallocations'] = 'Potentsiaalsed eraldised ({$a} jäänud)';
$string['potentialattendees'] = 'Potentsiaalsed osalejad';
$string['potentialrecipients'] = 'Potentsiaalsed adressaadid';
$string['previoussessions'] = 'Eelmised sündmused';
$string['previoussessionslist'] = 'Kõigi selle seminari tegevuse kohta toimunud sündmuste loend';
$string['printversionid'] = 'Prindiversioon: ilma nimeta';
$string['printversionname'] = 'Prindiversioon: nimega';
$string['publishreuse'] = 'Avalda teiste sündmustega uuesti kasutamiseks';
$string['really'] = 'Kas soovite kõik selle seminari tulemused kindlasti kustutada?';
$string['recipients'] = 'Adressaadid';
$string['recipients_allbooked'] = 'Kõik broneeritud';
$string['recipients_attendedonly'] = 'Ainult osalenud';
$string['recipients_help'] = '<strong>Broneeritud</strong> – võimaldab saata teatise kõigile broneeritud kasutajatele, ainult osalenud kasutajatele või ainult mitteosalenud kasutajatele.

Pange tähele, et valides suvandi <strong>Kõik broneeritud</strong>, saadetakse varasemate ja praeguste sündmuste korral teatis kõigile broneeritud kasutajatele olenemata nende kohalolekust.

<strong>Ooteloendis</strong> – teatis saadetakse neile, kes on registreerunud sündmusele, mis võimaldab ülebroneerimist, kuid pole veel broneerinud.

<strong>Tühistatud kasutaja</strong> – teatis saadetakse kasutajatele, kelle jaoks sündmus tühistati, või kasutajatele, kes end sündmusest ise eemaldasid.

<strong>Ootel taotlused</strong> – teatis saadetakse kasutajatele, kelle jaoks on nende haldur/roll/administraator taotlenud broneeringu, mis pole veel kinnitatud või tagasi lükatud.';
$string['recipients_noshowsonly'] = 'Ainult mitteilmumised';
$string['registeredon'] = 'Registreeritud kuupäeval';
$string['registrationclosed'] = 'Registreerumisperiood on nüüd lõppenud';
$string['registrationclosedalert'] = 'Teie valitud seansi registreerumisperiood on lõppenud, valige teineseanss';
$string['registrationcloses'] = 'Lõpeb';
$string['registrationclosingblurb'] = 'Järgmised inimesed on avaldanud huvi. Võite neid uue seansi loomisel soovi korral teavitada.';
$string['registrationclosingconfirmation'] = 'Kas soovite selle seansi registreerumisperioodi kindlasti lõpetada?';
$string['registrationdatetime'] = 'Registreerumisperioodi kuupäev/kellaaeg';
$string['registrationdetails'] = 'Registreerumisperiood';
$string['registrationerrorstartfinish'] = 'Registreerumisperioodi algusaeg peab olema enne registreerumise lõppaega';
$string['registrationfinishsession'] = 'Registreerumisperioodi lõppaeg peab olema enne seansi algusaega või samal ajal';
$string['registrationhoverhintend'] = 'Registreerumisperiood lõpeb: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Registreerumisperiood lõpeb: {$a->enddate}, {$a->endtime} (ajavöönd: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Registreerumisperiood algab: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Registreerumisperiood algab: {$a->startdate}, {$a->starttime} (ajavöönd: {$a->timezone})';
$string['registrationnotopen'] = 'Registreerumisperiood pole alanud';
$string['registrationnotopenalert'] = 'Teie valitud seansi registreerumisperiood ei ole praegu alanud. See algab {$a}';
$string['registrationopens'] = 'Algab';
$string['registrations'] = 'Registreerumised';
$string['registrationstartsession'] = 'Registreerumisperioodi algusaeg peab olema enne seansi algusaega';
$string['registrationtimefinish'] = 'Registreerumine lõpeb';
$string['registrationtimefinish_help'] = 'Kui see on lubatud, ei saa õppijad sellele seansile registreeruda, kui see aeg on möödas.';
$string['registrationtimestart'] = 'Registreerumine algab';
$string['registrationtimestart_help'] = 'Kui see on lubatud, ei saa õppijad sellele seansile registreeruda, enne kui see aeg on käes.';
$string['rejectinstruction'] = 'Sündmusele registreerumise tagasilükkamiseks vajutage nuppu Lükka tagasi';
$string['reminder'] = 'Meeldetuletus';
$string['reminderinstrmngr'] = '# Teatis haldurile';
$string['reminderinstrmngr_help'] = 'Kui ruut **Send notice to manager** on märgitud, saadetakse õppija haldurile väljal **Notice for Manager** olev tekst, mis annab teada, et ta on seminari sündmusele registreerunud.';
$string['remindermessage'] = 'Meeldetuletussõnum';
$string['remindermessage_help'] = 'See sõnum saadetakse mõni päev enne sündmuse alguskuupäeva.';
$string['removeattendees'] = 'Kasutajate eemaldamine';
$string['removeattendeestep1'] = 'Eemaldatavate kasutajate valimine (toiming 1/2)';
$string['removeattendeestep2'] = 'Kasutajate eemaldamine (toiming 2/2)';
$string['removecfdatawarning'] = 'Kasutajate eemaldamine sellest seansist kustutab ka nende registreerumisandmed.';
$string['removedsuccessfully'] = 'Edukalt eemaldatud';
$string['removeroominuse'] = 'See ruum on praegu kasutusel';
$string['replaceallocations'] = 'Loo eraldiste eemaldamisel reserveeringud';
$string['replacereservations'] = 'Asenda reserveeringud eraldiste lisamisel';
$string['requestattendsession'] = 'Taotlus osaleda seansil {$a}';
$string['requestattendsession_message'] = 'Taotlus osaleda sündmusel {$a->linkname}{$a->status}';
$string['requestattendsessionsent'] = 'Taotlus osaleda sündmusel {$a} saadeti haldurile';
$string['requestattendsession_subject'] = 'Taotlus osaleda sündmusel {$a->name}{$a->status} kasutajalt {$a->user}';
$string['requestmessage'] = 'Taotlemissõnum';
$string['requestmessage_help'] = 'Kui suvand **Approval required** on lubatud, on jaotis **Request message** saadaval.

Jaotises **Request message** kuvatakse õppijale ja tema haldurile saadetud teatisi õppija kinnitusprotsessi kohta seminari sündmusel osalemiseks.

**Subject:** on teemarida, mis kuvatakse haldurile ja õppijale saadetud taotluse kinnitusmeilides.

**Message:** on õppijale saadetud meili tekstiosa, milles antakse teada, et tema taotlus seminari sündmusel osalemise kohta on saadetud haldurile kinnitamiseks.

**Notice for manager:** on õppija haldurile saadetud meili tekstiosa, milles taotletakse kinnitust seminari sündmusel osalemise kohta.';
$string['requeststablesummary'] = 'Inimesed, kes taotlevad sellel sündmusel osalemist.';
$string['requestuserattendsession'] = 'Taotlus kasutajale {$a->usermsg} osaleda sündmusel {$a->url}';
$string['reservations'] = '{$a} reserveering(ut)';
$string['reserve'] = 'Meeskonnale kohtade reserveerimine';
$string['reserveallallocated'] = 'Olete juba eraldanud selle tegevuse jaoks maksimaalse võimaliku arvu kohti ja rohkem te reserveerida ei saa';
$string['reserveallallocatedother'] = 'See haldur on juba eraldanud selle tegevuse jaoks maksimaalse võimaliku arvu kohti ja rohkem te reserveerida ei saa';
$string['reservecancel'] = 'Reserveeringute automaatne tühistamine';
$string['reservecanceldays'] = 'Reserveeringu tühistamise päevade arv';
$string['reservecanceldays_help'] = 'Sündmuse-eelne päevade arv, mil reserveeringud automaatselt tühistatakse, kui neid ei kinnitata';
$string['reserved'] = 'Reserveeritud';
$string['reservedays'] = 'Reserveeringu tähtaeg';
$string['reservedays_help'] = 'Päevade arv enne sündmuse algust, mille järel ei ole rohkem reserveeringuid lubatud (peab olema suurem kui tühistamispäevade arv)';
$string['reservedby'] = 'Reserveeritud ({$a})';
$string['reservegtcancel'] = 'Reserveeringu tähtaeg peab olema suurem kui tühistamispäevade arv';
$string['reserveintro'] = 'Selle vormiga saate muuta reserveeringute arvu, mis teil selle sündmuse kohta on – olemasolevate reserveeringute tühistamiseks vähendage lihtsalt allpool toodud numbrit.';
$string['reserveintroother'] = 'Selle vormiga saate muuta reserveeringute arvu, mis kasutajal {$a} selle sündmuse kohta on – olemasolevate reserveeringute tühistamiseks vähendage lihtsalt allpool toodud numbrit.';
$string['reservenocapacity'] = 'Sellele kursusele pole jäänud ühtki kohta, seega ei saa te teha ühtki reserveeringut, enne kui mõni osalejatest ei loobu.';
$string['reservenopermissionother'] = 'Sellel halduril pole võimalusi seminarile kohti reserveerida';
$string['reserveother'] = 'Reserveeri teisele haldurile';
$string['reservepastdeadline'] = 'Te ei saa teha täiendavaid reserveeringuid {$a} päeva jooksul alates sündmuse algusest';
$string['restoremissingdefaultnotifications'] = 'Taasta puuduvad vaiketeatised';
$string['restoremissingdefaultnotificationsconfirm'] = 'See taastab kõik puuduvad vaiketeatised üksuse {$a} kohta. Neid teatisi kasutavad sisseehitatud seminarifunktsioonid ja need võivad põhjustada kasutajatele sõnumite saatmist. Kas soovite jätkata?';
$string['result'] = 'Tulemus';
$string['return'] = 'Tagasi';
$string['room'] = 'Ruum';
$string['roomalreadybooked'] = '(Ruum ei ole saadaval)';
$string['roomcreatesuccess'] = 'Ruum on edukalt loodud';
$string['roomcustomfieldtab'] = 'Ruum';
$string['roomdeleted'] = 'Ruum on kustutatud';
$string['roomdescription'] = 'Ruumi kirjeldus';
$string['roomdescriptionedit'] = 'Kirjeldus';
$string['roomdetails'] = 'Ruumi üksikasjad';
$string['roomdoesnotexist'] = 'Ruumi pole olemas';
$string['room_help'] = '**Room** on koolitussündmusel kasutatava ruumi nimi/number/identifikaator.

**Room** kuvatakse lehel Registreerumine, lehel Kuva kõik sündmused ja kõigis meiliteatistes.';
$string['roomhidden'] = 'Ruum on edukalt peidetud';
$string['roomhide'] = 'Peida kasutajate eest ruumi valimisel lehel Sündmuse lisamine/muutmine';
$string['roomisinuse'] = 'Ruum on kasutuses';
$string['roommustbebookedtoexternalcalendar'] = 'Märkus. Enne selle broneeringu tegemist veenduge, et see ruum oleks saadaval.';
$string['roomname'] = 'Ruumi nimi';
$string['roomnameedit'] = 'Nimi';
$string['roomnameedittoolong'] = 'Ruumi nimi saab olla ainult kuni {$a} tähemärki pikk';
$string['rooms'] = 'Ruumid';
$string['roomshow'] = 'Kuva kasutajatele ruumi valimisel lehel Sündmuse lisamine/muutmine';
$string['roomshown'] = 'Ruum on edukalt kuvatud';
$string['roomtype'] = 'Ruumi tüüp';
$string['roomtype_help'] = 'Kui see on märgitud, võimaldab see ruumi broneerida erinevate samal ajal toimuvate sündmuste jaoks.';
$string['roomupdatesuccess'] = 'Ruum on edukalt värskendatud';
$string['saveallfeedback'] = 'Salvesta kõik vastused';
$string['saveattendance'] = 'Salvesta osalemine';
$string['savenote'] = 'Salvesta märkus';
$string['scheduledsession'] = 'Ajastatud sündmus';
$string['scheduledsessions'] = 'Ajastatud sündmused';
$string['schedule_unit_1'] = '{$a} tundi';
$string['schedule_unit_1_singular'] = '1 tund';
$string['schedule_unit_2'] = '{$a} päeva';
$string['schedule_unit_2_singular'] = '1 päev';
$string['schedule_unit_3'] = '{$a} nädalat';
$string['schedule_unit_3_singular'] = '1 nädal';
$string['scheduling'] = 'Ajastamine';
$string['scvtextfile_help'] = '*File format information*

Fail peaks olema CSV-tekstifaili, mis sisaldab päiserida ja üht või mitut andmerida. Kui rida sisaldab mitut veergu, tuleb need eraldada komaga (,). Igal real peab olema sama palju veerge. Allpool on loend päisenimedest, mida saate kasutada.

 * Kasutajanimi – lisatava kasutaja kasutajanimi
 * ID-number – lisatava kasutaja ID-number
 * Meiliaadress – lisatava kasutaja meiliaadress
{$a->customfields}

Esitada tuleb järgmised väljad.

 * Kas kasutajanimi, ID-number või meiliaadress (ainult üks)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Kohad on saadaval';
$string['seeattendees'] = 'Vaadake osalejaid';
$string['select'] = 'Vali';
$string['selectall'] = 'Vali kõik';
$string['selectallop'] = 'Kõik';
$string['selectassets'] = 'Vali vahendid';
$string['selected'] = 'Valitud';
$string['selectedjob'] = 'Töö registreerumisel';
$string['selectedjobassignment'] = 'Tööülesanne registreerumisel';
$string['selectedjobassignmentedit'] = 'Tööülesanne';
$string['selectedjobassignment_help'] = 'Valige tööülesanne, millele see koolitus on ette nähtud.';
$string['selectedjobassignmentname'] = 'Tööülesande nimi registreerumisel';
$string['selectedposition'] = 'Ametikoht registreerumisel';
$string['selectedpositionassignment'] = 'Ametikoha määramine registreerumisel';
$string['selectedposition_help'] = 'Valige ametikoht, millele see koolitus on ette nähtud.';
$string['selectedpositionname'] = 'Ametikoha nimi registreerumisel';
$string['selectedpositiontype'] = 'Ametikoha tüüp registreerumisel';
$string['selectjobassignment'] = 'Valige tööülesanne';
$string['selectjobassignmentsignup'] = 'Valige registreerumisel tööülesanne';
$string['selectmanager'] = 'Valige haldur';
$string['selectnone'] = 'Ära vali ühtegi';
$string['selectnoneop'] = 'Puudub';
$string['selectnotsetop'] = 'Pole määratud';
$string['selectoptionbefore'] = 'Enne selle suvandi valimist valige suvand (Kõik, Määratud või Pole määratud)';
$string['selectposition'] = 'Valige ametikoht';
$string['selectpositiononsignup'] = 'Valige registreerumisel ametikoht';
$string['selectroom'] = 'Valige ruum';
$string['selectsetop'] = 'Määra';
$string['selfapproval'] = 'Ise kinnitamine';
$string['selfapproval_help'] = 'See säte võimaldab kasutajal kinnitada, et ta on taotlenud sündmusel osalemiseks kinnitust. Selle asemel, et tema haldur peaks broneeringu kinnitama, kuvatakse kasutajale registreerumisel märkeruut ja ta peab kinnitama, et vastab määratud tingimustele.
See säte keelatakse, kui seminari tegevuse sätetes pole lubatud suvand Nõuab kinnitust.';
$string['selfapprovalsought'] = 'Ise kinnitamise nõue';
$string['selfapprovalsoughtbrief'] = 'Nõustun tingimustega';
$string['selfapprovalsoughtdesc'] = 'Selle ruudu märkimisega kinnitan, et olen läbi lugenud {$a} ja nõustun nendega (avaneb uues aknas).';
$string['selfapprovaltandc'] = 'Ise kinnitamise tingimused';
$string['selfapprovaltandccontents'] = 'Selle ruudu märkimisega kinnitate, et teie haldur on andnud teile loa sellele seminari tegevusele registreeruda.

Valeväide, et kinnitus on antud, võib kaasa tuua mittelubamise ja distsiplinaarvastutuse.';
$string['selfapprovaltandc_help'] = 'Kui tegevusel on kinnitus nõutav ja sündmusel on ise kinnitamine lubatud, siis on need tingimused, mis kuvatakse kasutaja registreerumisel.';
$string['selfauthorisation'] = 'Ise autoriseerimine';
$string['selfauthorisationdesc'] = 'Selle ruudu märkimisega kinnitan, et olen läbi lugenud {$a} ja nõustun nendega (avaneb uues aknas).';
$string['selfauthorisation_help'] = 'Enne seansile registreerumist peate tingimused läbi lugema ja nendega nõustuma.';
$string['selfbooked'] = 'Ise broneeritud';
$string['sendlater'] = 'Saada hiljem';
$string['sendmessage'] = 'Saada sõnum';
$string['sendnotificationstask'] = 'Saada seminari teatised';
$string['sendnow'] = 'Saada kohe';
$string['sentremindermanager'] = 'Saada meeldetuletusteade kasutaja haldurile';
$string['sentreminderuser'] = 'Saada meeldetuletusteade kasutajale';
$string['sentxnotifications'] = 'Saada {$a} teatisi';
$string['sessionattendees'] = 'Seansil osalejad';
$string['sessioncancellationcustomfieldtab'] = 'Sündmuse tühistamine';
$string['sessioncancelled'] = 'Sündmuse tühistamine';
$string['sessioncustomfieldtab'] = 'Sündmus';
$string['sessiondate'] = 'Seanss';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Seanss on sündmuse toimumise kuupäev.';
$string['sessiondates'] = 'Määrake kuupäev/kellaaeg';
$string['sessiondatetime'] = 'Sündmuse kuupäev/kellaaeg';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} – {$a->endtime} (ajavöönd: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Seansi kuupäev/kellaaeg on teada';
$string['sessiondatetimeknown_help'] = '**If a session\'s date/time is known**

Kui suvandi sätteks on valitud Jah, kuvatakse seansi kuupäev ja kellaaeg kursuse lehel (kui seanss on tulemas ja saadaval), lehel Kuva kõik seansid, seansi registreerumislehel ja kõigis seansiga seotud meiliteatistes.

Kui töötaja registreerub teadaoleva kuupäeva ja kellaajaga seansile, toimub järgmine.

* Töötajale ja töötaja haldurile saadetakse kinnitusmeil (auditoorse õppe sätete jaotise Kinnitussõnum järgi vormindatud meil).
* Töötajale saadetakse meeldetuletuse meilisõnum (auditoorse õppe sätete jaotise Meeldetuletussõnum järgi vormindatud meil). Meeldetuletus saadetakse mitu päeva enne seanssi, nagu on määratud sättes Päevade arv enne sõnumi saatmist (auditoorse õppe sätete jaotises Meeldetuletussõnum).

**If a session\'s date/time is not known (or wait-listed)**

Kui suvandi sätteks on valitud Ei, kuvatakse tekst „Ooteloendis“ kursuse lehel (kui seanss on tulemas ja saadaval), lehel Kuva kõik seansid, seansi registreerumislehel ja kõigis seansiga seotud meiliteatistes.

Kui töötaja registreerub ooteloendis olevale seansile, toimub järgmine.

* Töötajale saadetakse kinnitusmeil (auditoorse õppe sätete jaotise Ooteloendi sõnum järgi vormindatud meil).
* Töötajale ei saadeta meeldetuletusmeili.
* Töötaja haldurile ei saadeta kinnitus- ega tühistusmeili.';
$string['sessiondefaults'] = 'Sündmuse vaikesätted';
$string['sessionenddate'] = 'Seansi lõppkuupäev';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Lõpetamiskuupäev';
$string['sessionfinishtime'] = 'Sündmuse lõppkellaaeg';
$string['sessionfinishtime_help'] = 'Sündmuse loomisel või muutmisel võib sündmuse ajavöönd erineda lõppkellaaja ajavööndist. Seda seetõttu, et lõppkellaaja ajavööndi määrab sündmuse loonud või seda muutnud kasutaja ajavöönd. Sündmuse loonud või seda muutnud kasutaja ajavöönd ei mõjuta sündmuse enda ajavööndit.';
$string['sessioninprogress'] = 'Sündmus on pooleli';
$string['sessionisfull'] = 'See sündmus on nüüd täis. Peate valima teise aja või rääkima juhendajaga.';
$string['sessionnoattendeesaswaitlist'] = 'Sellel sündmusel pole ühtki osalejat, sest selle kuupäev ja kellaaeg pole teada.<br />Vaadake registreerunud kasutajaid ooteloendi vahekaardilt.';
$string['sessionover'] = 'Sündmus on läbi';
$string['sessionreport'] = 'Seminari seansid';
$string['sessionreportcnt'] = 'Seminari seansid: {$a}';
$string['sessionrequiresmanagerapproval'] = 'See sündmus nõuab broneerimiseks kinnitust.';
$string['sessionroles'] = 'Sündmuse rollid';
$string['sessions'] = 'Sündmused';
$string['sessionsdetailstablesummary'] = 'Praeguse sündmuse täielik kirjeldus.';
$string['sessionsoncoursepage'] = 'Kursuse lehel kuvatavad sündmused';
$string['sessionsoncoursepage_help'] = 'See on sündmuste arv iga seminari tegevuse kohta, mis kuvatakse põhikursuse lehel.';
$string['sessionsreport'] = 'Seansside aruanne';
$string['sessionstartdate'] = 'Seansi algus';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} – {$a->endtime} (ajavöönd: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Alguskuupäev';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} – {$a->enddate}, {$a->starttime} – {$a->endtime} (ajavöönd: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Sündmuse alguskellaaeg';
$string['sessionstarttime_help'] = 'Sündmuse loomisel või muutmisel võib sündmuse ajavöönd erineda alguskellaaja ajavööndist. Seda seetõttu, et alguskellaaja ajavööndi määrab sündmuse loonud või seda muutnud kasutaja ajavöönd. Sündmuse loonud või seda muutnud kasutaja ajavöönd ei mõjuta sündmuse enda ajavööndit.';
$string['sessionsview'] = 'Seansside vaade';
$string['sessiontimezone'] = 'Kuvatav ajavöönd';
$string['sessiontimezone_help'] = 'Valige ajavöönd, mille soovite selle sündmuse puhul kuvada, nt Pacific/Auckland. See näitab alguskellaaega, lõppkellaaega ja ajavööndit valitud ajavööndi järgi. Kui valite suvandi Kasutaja ajavöönd, kuvatakse alguskellaaeg, lõppkuupäev ja ajavöönd seoses sündmust vaadatava kasutaja ajavööndiga.';
$string['sessiontimezoneunknown'] = 'Tundmatu ajavöönd';
$string['sessionvenue'] = 'Sündmuse toimumiskoht';
$string['setactive'] = 'Määra aktiivseks';
$string['setinactive'] = 'Määra passiivseks';
$string['setting:addchangemanageremail'] = 'Küsi kasutajatelt nende halduri meiliaadressi.';
$string['setting:addchangemanageremail_caption'] = 'Halduri meil:';
$string['setting:addchangemanageremaildefault'] = 'Küsi kasutajatelt nende halduri meiliaadressi.';
$string['setting:adminapprovers_caption'] = 'Saiditasemel halduslikud kinnitajad';
$string['setting:adminapprovers_format'] = 'Valitud kasutajate saiditasemel halduslikud kinnitajad lisatakse automaatselt kõigile seminari tegevustele ja neid ei saa ühestki konkreetsest tegevusest eemaldada (märkus: igale seminari tegevusele saab lisada ka teisi halduslikke kinnitajaid)';
$string['setting:allowschedulingconflicts'] = 'Saate kasutajakonfliktide olemasolu lubada või keelata uue sündmuse loomise ajal.';
$string['setting:allowschedulingconflicts_caption'] = 'Luba kasutajakonfliktide tühistamine:';
$string['setting:allowwaitlisteveryone_caption'] = 'Kõik ooteloendis';
$string['setting:approval_admin'] = 'Halduri ja juhtkonna kinnitus';
$string['setting:approval_manager'] = 'Halduri kinnitus';
$string['setting:approval_none'] = 'Kinnitus pole nõutav';
$string['setting:approvaloptions_caption'] = 'Saadaolevad kinnitamise suvandid';
$string['setting:approvaloptions_default'] = 'Ülal valitud suvandid on saadaval kõigi seminari tegevuste jaoks sättes Nõua kinnitust haldurilt. Suvandi Õppija nõustub tingimustega all olev tekst on kõigi tegevuste puhul vaikimisi ja seda saab iga tegevuse jaoks muuta. Valitud saiditasemel halduslikud kinnitajad lisatakse automaatselt kõigile seminari tegevustele ja neid ei saa ühestki konkreetsest tegevusest eemaldada (märkus: igale seminari tegevusele saab lisada ka teisi halduslikke kinnitajaid)';
$string['setting:approval_role'] = 'TODO – seansi rolli nimi?';
$string['setting:approval_self'] = 'Õppija nõustub tingimustega';
$string['setting:bulkaddsource'] = 'Osalejate hulgilisamisel vastendage valitud väljaga.';
$string['setting:bulkaddsource_caption'] = 'Hulgilisamise väli:';
$string['setting:calendarfilters'] = 'valitud väljad kuvatakse kasutaja kalendris filtritena';
$string['setting:calendarfilterscaption'] = 'Kalendrifiltrite lisamine:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** Kasutaja [firstname][lastname] broneeringutaotlus on kopeeritud allpool ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'See annab teada, et [firstname] [lastname] on taotlenud broneeringut järgmisele kursusele ja te olete kirjas seansi kinnitajana.

Vaadake see taotlus üle, enne kui registreerumine lõpeb: [registrationcutoff]

Taotluse kinnitamiseks minge allolevale lingile:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'See annab teada, et [firstname] [lastname] on taotlenud broneeringut järgmisele kursusele ja te olete kirjas seansi kinnitajana.

Vaadake see taotlus üle, enne kui registreerumine lõpeb: [registrationcutoff]

Taotluse kinnitamiseks minge allolevale lingile:
[attendeeslink]

Allpool on õppijale saadetud sõnum.';
$string['setting:defaultadminrequestmessagedefault'] = 'Teie broneeringutaotlus järgmisele kursusele on saadetud seansside kinnitajatele:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]
Kulu:   [cost]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Teie broneeringutaotlus järgmisele kursusele on saadetud seansside kinnitajatele:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]
Kulu:   [cost]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]

See taotlus aegub [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Seminari broneerimise administraatoritaotlus: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'See annab teile teada, et kõik järgmise kursuse eraldamata reserveeringud on automaatselt tühistatud, kuna kursus algab varsti:

***ALL RESERVATIONS CANCELLED***

Kursus:   [facetofacename]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'See annab teile teada, et kõik järgmise kursuse eraldamata reserveeringud on automaatselt tühistatud, kuna kursus algab varsti:

***ALL RESERVATIONS CANCELLED***

Kursus:   [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Kõik reserveeringud on tühistatud';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Kõik reserveeringud on tühistatud';
$string['setting:defaultcancellationinstrmngr'] = 'Halduritele saadetav tühistamise vaikesõnum.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Tühistamisõnum (haldurid)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** Kasutaja [firstname][lastname] broneeringu tühistamine on kopeeritud allpool ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Ainult teavitus ****

See annab teada, et [firstname] [lastname] ei ole enam registreeritud järgmisele kursusele ja on teid kirja pannud oma meeskonnajuhi/haldurina.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Ainult teavitus ****

See annab teada, et [firstname] [lastname] ei ole enam registreeritud järgmisele kursusele ja on teid kirja pannud oma meeskonnajuhi/haldurina.

Allpool on õppijale saadetud sõnum.';
$string['setting:defaultcancellationmessage'] = 'Kasutajale saadetav tühistamise vaikesõnum.';
$string['setting:defaultcancellationmessage_caption'] = 'Tühistamissõnum';
$string['setting:defaultcancellationmessagedefault'] = 'See annab teada, et teie broneering järgmisele kursusele on tühistatud:

***BRONEERING ON TÜHISTATUD***

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'See annab teada, et teie broneering järgmisele kursusele on tühistatud:

***BRONEERING ON TÜHISTATUD***

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Tühistamismeilide vaike-teemarida.';
$string['setting:defaultcancellationsubject_caption'] = 'Tühistamise teema';
$string['setting:defaultcancellationsubjectdefault'] = 'Auditoorse õppe broneeringu tühistamine';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Seminari broneeringu tühistamine';
$string['setting:defaultcancelreservationmessagedefault'] = 'See annab teada, et teie reserveering järgmisele kursusele on tühistatud:

***RESERVEERING ON TÜHISTATUD***

Kursus:   [facetofacename]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'See annab teada, et teie reserveering järgmisele kursusele on tühistatud:

***RESERVEERING ON TÜHISTATUD***

Kursus:   [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Reserveeringu tühistamine';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Reserveeringu tühistamine';
$string['setting:defaultconfirmationinstrmngr'] = 'Halduritele saadetav vaike-kinnitussõnum.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Kinnitussõnum (haldurid)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** Kasutaja [firstname] [lastname] broneeringu kinnitus on kopeeritud allpool ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Ainult teavitus ****

See annab teada, et [firstname] [lastname] on broneeritud järgmisele kursusele ja on teid kirja pannud oma meeskonnajuhi/haldurina.

Kui te ei ole tema meeskonnajuht/haldur ja arvate, et olete selle meili saanud kogemata, siis vastake sellele meilile.  Kui teil tekib mõne oma töötaja suhtes, kes sellel kursusel osaleb, küsimusi, siis arutage seda otse temaga.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Ainult teavitus ****

See annab teada, et [firstname] [lastname] on broneeritud järgmisele kursusele ja on teid kirja pannud oma meeskonnajuhi/haldurina.

Kui te ei ole tema meeskonnajuht/haldur ja arvate, et olete selle meili saanud kogemata, siis vastake sellele meilile.  Kui teil tekib mõne oma töötaja suhtes, kes sellel kursusel osaleb, küsimusi, siis arutage seda otse temaga.

Allpool on õppijale saadetud sõnum.';
$string['setting:defaultconfirmationmessage'] = 'Kasutajatele saadetav vaike-kinnitussõnum.';
$string['setting:defaultconfirmationmessage_caption'] = 'Kinnitusteade';
$string['setting:defaultconfirmationmessagedefault'] = 'See kinnitab, et olete nüüd broneeritud järgmisele kursusele:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]
Kulu:   [cost]

Kestus:    [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]

***Palun saabuge kümme minutit enne kursuse algust***

Broneeringu ümberajastamine või tühistamine
Broneeringu ümberajastamiseks peate selle tühistama ja uue seansi uuesti broneerima.  Broneeringu tühistamiseks naaske saidile, seejärel selle kursuse lehele ja valige broneeringuteabe ekraanil nupp Tühista.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'See kinnitab, et olete nüüd broneeritud järgmisele kursusele:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]
Kulu:   [cost]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]

***Palun saabuge kümme minutit enne kursuse algust***

Broneeringu ümberajastamine või tühistamine
Broneeringu ümberajastamiseks peate selle tühistama ja uue sündmuse uuesti broneerima.  Broneeringu tühistamiseks naaske saidile, seejärel selle kursuse lehele ja valige broneeringuteabe ekraanil nupp Tühista.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Kinnitusmeilide vaike-teemarida.';
$string['setting:defaultconfirmationsubject_caption'] = 'Kinnituse teema';
$string['setting:defaultconfirmationsubjectdefault'] = 'Auditoorse õppe broneeringu kinnitus: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Seminari broneeringu kinnitus: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Teie seansi kuupäev/kellaaeg on muutunud:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Teie seanssi on muudetud.

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Kuupäeva/kellaaja muutmise meilide vaike-teemarida.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Kuupäeva/kellaaja muutmise teema';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Auditoorse õppe broneerimise kuupäev/kellaaeg on muutunud: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Seminari broneerimise kuupäev/kellaaeg on muutunud: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Halduritele saadetav tagasilükkamise vaikesõnum.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Tagasilükkamissõnum (haldurid)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** Kasutaja [firstname] [lastname] broneeringu tagasilükkamine on kopeeritud allpool ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Ainult teavitus ****

See annab teada, et [firstname] [lastname] ei ole enam registreeritud järgmisele kursusele ja on teid kirja pannud oma meeskonnajuhi/haldurina.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Ainult teavitus ****

See annab teada, et [firstname] [lastname] ei ole enam registreeritud järgmisele kursusele ja on teid kirja pannud oma meeskonnajuhi/haldurina.

Allpool on õppijale saadetud sõnum.';
$string['setting:defaultdeclinemessage'] = 'Kasutajale saadetav tagasilükkamise vaikesõnum.';
$string['setting:defaultdeclinemessage_caption'] = 'Tagasilükkamissõnum';
$string['setting:defaultdeclinemessagedefault'] = 'See annab teada, et teie broneering järgmisele kursusele on tagasi lükatud:

***BRONEERING ON TAGASI LÜKATUD***

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'See annab teada, et teie broneering järgmisele kursusele on tagasi lükatud:

***BRONEERING ON TAGASI LÜKATUD***

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Tagasilükkamismeilide vaiketeemarida.';
$string['setting:defaultdeclinesubject_caption'] = 'Tagasilükkamise teema';
$string['setting:defaultdeclinesubjectdefault'] = 'Auditoorse õppe broneeringu tagasilükkamine';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Seminari broneeringu tagasilükkamine';
$string['setting:defaultminbookings'] = 'Vaikimisi minimaalsed broneeringud';
$string['setting:defaultminbookings_help'] = 'Kõigi seminari sündmuste vaikeväärtus. Uue seminari sündmuse seadistamisel võivad kõigil sündmustel olla ikkagi kohandatud minimaalsed broneeringud.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Halduritele saadetav vaikesõnum registreerumise lõppemisest.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Ainult teavitus ****
Teie töötajal [firstname] [lastname] oli ootel taotlus osaleda alltoodud seminari sündmusel ja ta sai samuti selle lõppemismeili.

Kui te ei ole tema meeskonnajuht/haldur ja arvate, et olete selle meili saanud kogemata, siis vastake sellele meilile.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Ainult teavitus ****
Teie töötajal [firstname] [lastname] oli ootel taotlus osaleda alltoodud seminari sündmusel ja ta sai samuti selle lõppemismeili.

Kui te ei ole tema meeskonnajuht/haldur ja arvate, et olete selle meili saanud kogemata, siis vastake sellele meilile.

Allpool on õppijale saadetud sõnum.';
$string['setting:defaultpendingreqclosuremessage'] = 'Kasutajale saadetav tühistamise vaikesõnum.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Registreerimise lõppemissõnum';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'See annab teada, et teie ootel broneeringutaotlus järgmisele seminari sündmusele on aegunud:
Selle seminari sündmuste registreerumisperiood lõppes, kui teie taotlus oli ootel. Taotlege broneeringut mõnele muule sündmusele.

Kursus: [coursename]

Seminar: [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Registreerumise lõppemismeilide vaiketeemarida.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'registreerumise lõppemise teema';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Seminari sündmuse registreerimise lõppemine';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Ainult teavitus ****

See annab teada, et kasutajale [firstname][lastname] on saadetud järgmine meil ja te olete kirjas tema meeskonnajuhi/haldurina.

Kui te ei ole tema meeskonnajuht/haldur ja arvate, et olete selle meili saanud kogemata, siis vastake sellele meilile.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Ainult teavitus ****

See annab teada, et kasutajale [firstname][lastname] on saadetud järgmine meil ja te olete kirjas tema meeskonnajuhi/haldurina.

Kui te ei ole tema meeskonnajuht/haldur ja arvate, et olete selle meili saanud kogemata, siis vastake sellele meilile.

Allpool on õppijale saadetud sõnum.';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Järgmise seansi registreerumisperiood on lõppenud:

Kursus: [coursename]

Auditoorne õpe: [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Järgmise seansi registreerumisperiood on lõppenud:

Kursus: [coursename]

Seminar: [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Seminarile registreerumine on lõppenud: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Halduritele saadetav meeldetuletuse vaikesõnum.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Meeldetuletussõnum (haldurid)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** Kasutaja [firstname] [lastname] meeldetuletusmeil on kopeeritud allpool ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Ainult meeldetuletus ****

Teie töötaja [firstname] [lastname] on broneeritud osalema ülaltoodud kursusel ja on saanud ka meeldetuletusmeili.

Kui te ei ole tema meeskonnajuht/haldur ja arvate, et olete selle meili saanud kogemata, siis vastake sellele meilile.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Ainult meeldetuletus ****

Teie töötaja [firstname] [lastname] on broneeritud osalema ülaltoodud kursusel ja on saanud ka meeldetuletusmeili.

Kui te ei ole tema meeskonnajuht/haldur ja arvate, et olete selle meili saanud kogemata, siis vastake sellele meilile.

Allpool on õppijale saadetud sõnum.';
$string['setting:defaultremindermessage'] = 'Kasutajatele saadetav vaikemeeldetuletussõnum.';
$string['setting:defaultremindermessage_caption'] = 'Meeldetuletussõnum';
$string['setting:defaultremindermessagedefault'] = 'See on meeldetuletus, et olete broneeritud järgmisele kursusele:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]
Kulu:   [cost]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]

***Palun saabuge kümme minutit enne kursuse algust***

Broneeringu ümberajastamine või tühistamine
Broneeringu ümberajastamiseks peate selle tühistama ja uue seansi uuesti broneerima.  Broneeringu tühistamiseks naaske saidile, seejärel selle kursuse lehele ja valige broneeringuteabe ekraanil nupp Tühista.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'See on meeldetuletus, et olete broneeritud järgmisele kursusele:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]
Kulu:   [cost]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]

***Palun saabuge kümme minutit enne kursuse algust***

Broneeringu ümberajastamine või tühistamine
Broneeringu ümberajastamiseks peate selle tühistama ja uue sündmuse uuesti broneerima.  Broneeringu tühistamiseks naaske saidile, seejärel selle kursuse lehele ja valige broneeringuteabe ekraanil nupp Tühista.

[details]';
$string['setting:defaultremindersubject'] = 'Meeldetuletusmeilide vaiketeemarida.';
$string['setting:defaultremindersubject_caption'] = 'Meeldetuletuse teema';
$string['setting:defaultremindersubjectdefault'] = 'Auditoorse õppe broneeringu meeldetuletus: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Seminari broneeringu meeldetuletus: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** Kasutaja [firstname] [lastname] broneeringutaotlus on kopeeritud allpool ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'See annab teada, et [firstname] [lastname] on taotlenud broneeringut järgmisele kursusele ja teie olete kirjas tema meeskonnajuhi/haldurina.

Vaadake see taotlus üle, enne kui registreerumine lõpeb: [registrationcutoff]

Taotluse kinnitamiseks minge allolevale lingile:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'See annab teada, et [firstname] [lastname] on taotlenud broneeringut järgmisele kursusele ja teie olete kirjas tema meeskonnajuhi/haldurina.

Kursus:   [facetofacename]
Kulu:   [cost]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]

Taotluse kinnitamiseks minge allolevale lingile:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'See annab teada, et [firstname] [lastname] on taotlenud broneeringut järgmisele kursusele ja teie olete kirjas tema meeskonnajuhi/haldurina.

Vaadake see taotlus üle, enne kui registreerumine lõpeb: [registrationcutoff]

Taotluse kinnitamiseks minge allolevale lingile:
[attendeeslink]

Allpool on õppijale saadetud sõnum.';
$string['setting:defaultrequestmessagedefault'] = 'Teie broneeringutaotlus järgmisele kursusele on saadetud teie haldurile:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]
Kulu:   [cost]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Teie broneeringutaotlus järgmisele kursusele on saadetud teie haldurile:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]
Kulu:   [cost]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]

See taotlus aegub [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Auditoorse õppe broneeringu taotlus: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Seminari broneeringutaotlus: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** Kasutaja [firstname] [lastname] broneeringutaotlus on kopeeritud allpool ****';
$string['setting:defaultrolerequestmessagedefault'] = 'Teie broneeringutaotlus järgmisele kursusele on saadetud seansside [sessionrole](te)le:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]
Kulu:   [cost]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Teie broneeringutaotlus järgmisele kursusele on saadetud seansside [sessionrole](te)le:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]
Kulu:   [cost]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]

See taotlus aegub [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Seminari broneerimise rollitaotlus: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** Kasutaja [firstname] [lastname] seansi tühistamine on kopeeritud allpool ****';
$string['setting:defaultsessioncancellationmessage'] = 'Kasutajale saadetav vaikesõnum seansi tühistamise kohta.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Seansi tühistamissõnum';
$string['setting:defaultsessioncancellationmessagedefault'] = 'See annab teada, et teie järgmine seanss on tühistatud:

***EVENT CANCELLED***

Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'See annab teada, et teie järgmine seanss on tühistatud:

***EVENT CANCELLED***

Kursus:   [coursename]
Seminar:   [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Seansi tühistamismeilide vaiketeemarida.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Sündmuse tühistamise teema';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Seminari sündmuse tühistamine';
$string['setting:defaulttrainerconfirmationmessage'] = 'Koolitajatele sündmusele määramisel saadetav vaikesõnum.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Koolitaja kinnitussõnum';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'See kinnitab, et olete nüüd määratud koolitajaks järgmisele kursusele:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]

Kestus:    [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]

***Palun saabuge kümme minutit enne kursuse algust***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'See kinnitab, et olete nüüd määratud koolitajaks järgmisele kursusele:

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]

***Palun saabuge kümme minutit enne kursuse algust***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Koolitaja kinnitusmeilide vaiketeemarida.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Koolitaja kinnituse teema';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Auditoorse õppe koolitaja kinnitus: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Seminari koolitaja kinnitus: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Koolitajale saadetav sündmuse tühistamise vaikesõnum.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Koolitaja sündmuse tühistamissõnum';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'See annab teada, et teile määratud koolitusseanss järgmisele kursusele on tühistatud:

***SEANSS ON TÜHISTATUD***

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'See annab teada, et teile määratud koolitussündmus järgmisele kursusele on tühistatud:

***EVENT CANCELLED***

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Koolitaja sündmuse tühistamismeilide vaiketeemarida.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Koolitaja sündmuse tühistamise teema';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Auditoorse õppe seansi koolitaja tühistamine';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Seminari sündmuse koolitaja tühistamine';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Koolitajale saadetav sündmuse määramise tühistamise vaikesõnum.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Koolitaja sündmuse määramise tühistamise sõnum';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'See annab teada, et teie koolitajaks määramine järgmisele kursusele on tühistatud:

***SEANSI MÄÄRAMINE ON TÜHISTATUD***

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]

Kestus:   [duration]
Kuupäev(ad):
[alldates]

Asukoht:   [session:location]
Toimumiskoht:   [session:venue]
Ruum:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'See annab teada, et teie koolitajaks määramine järgmisele kursusele on tühistatud:

***SÜNDMUSE MÄÄRAMINE ON TÜHISTATUD***

Osaleja:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Kuupäev(ad) ja asukoht (asukohad):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kestus: [session:duration]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Koolitaja sündmuse määramise tühistamismeilide vaiketeemarida.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Koolitaja sündmuse määramise tühistamise teema';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Auditoorse õppe seansi koolitaja määramise tühistamine';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Seminari sündmuse koolitaja määramine on tühistatud';
$string['setting:defaultvalue'] = 'Vaikeväärtus';
$string['setting:defaultwaitlistedmessage'] = 'Kasutajatele saadetav vaikesõnum ooteloendi kohta.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Ooteloendi sõnum';
$string['setting:defaultwaitlistedmessagedefault'] = 'See annab teada, et olete lisatud järgmisse ooteloendisse:

Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]
Asukoht:  [session:location]
Osaleja:   [firstname] [lastname]

***Pange tähele, et see ei ole kursuse broneerimise kinnitus***

Ooteloendisse lisatuna olete registreerinud oma huvi selle kursuse vastu ja teiega võetakse otse ühendust, kui seansid muutuvad kättesaadavaks.

Selleks et end ooteloendist eemaldada, naaske sellele kursusele ja klõpsake nuppu Tühista ooteloend. Pidage meeles, et ooteloendist eemaldamise kinnitusmeili teile ei saadeta.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'See annab teada, et olete lisatud järgmisse ooteloendisse:

Kursus:   [coursename]
Auditoorne õpe:   [facetofacename]
Asukoht:  [session:location]
Osaleja:   [firstname] [lastname]

***Pange tähele, et see ei ole kursuse broneerimise kinnitus***

Ooteloendisse lisatuna olete registreerinud oma huvi selle kursuse vastu ja teiega võetakse otse ühendust, kui seansid muutuvad kättesaadavaks.

Selleks et end ooteloendist eemaldada, naaske sellele kursusele ja klõpsake nuppu Tühista broneering. Pidage meeles, et ooteloendist eemaldamise kinnitusmeili teile ei saadeta.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'See annab teada, et olete lisatud järgmisse ooteloendisse:

Kursus:   [coursename]
Seminar:   [facetofacename]
Osaleja:   [firstname] [lastname]

Asukoht (asukohad):
[#sessions]
Ruum: [session:room:name]
Hoone: [session:room:cf_building]
Asukoht: [session:room:cf_location]
[session:room:link]
[/sessions]

***Pange tähele, et see ei ole kursuse broneerimise kinnitus***

Ooteloendisse lisatuna olete registreerinud oma huvi selle kursuse vastu ja teiega võetakse otse ühendust, kui sündmused muutuvad kättesaadavaks.

Selleks et end ooteloendist eemaldada, naaske sellele kursusele ja klõpsake nuppu Tühista ooteloend. Pidage meeles, et ooteloendist eemaldamise kinnitusmeili teile ei saadeta.';
$string['setting:defaultwaitlistedsubject'] = 'Ooteloendi meilide vaiketeemarida.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Ooteloendi teema';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Ooteloendi teavitus seansi [facetofacename] kohta';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Ooteloendi teavitus seansi [facetofacename] kohta';
$string['setting:disableicalcancel'] = 'Keela tühistamismeilid iCalendari teabega.';
$string['setting:disableicalcancel_caption'] = 'Keela iCalendari tühistamised:';
$string['setting:displaysessiontimezones'] = 'kui see on lubatud, kuvatakse seminari sündmuse ajavöönd, muidu see peidetakse (lubatakse/keelatakse ka sündmuse ajavööndi valimine).';
$string['setting:displaysessiontimezones_caption'] = 'Kuva sündmuse ajavööndid';
$string['setting:fromaddress'] = 'Selle mooduli saadetud meeldetuletusmeilide väljal Saatja kuvatav teave, kui valitud pole suvand Saada meil alati mittevastatavalt aadressilt.';
$string['setting:fromaddress_caption'] = 'Saatja aadress:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Saate peita tavakulu, allahindluskulu ja kasutaja allahindluskulu väljad.';
$string['setting:hidecost_caption'] = 'Peida kulu ja allahindlus:';
$string['setting:hidediscount'] = 'saate peita allahindluskulu ja kasutaja allahindluskulu väljad.';
$string['setting:hidediscount_caption'] = 'Peida allahindlus:';
$string['setting:lotteryenabled'] = 'Ooteloendi juhuvaliku lubamine või keelamine';
$string['setting:lotteryenabled_caption'] = 'Ooteloendi juhuvalik';
$string['setting:manageraddressformat'] = 'Järelliide, mis peab halduri meiliaadressis olema, et see oleks kehtiv.';
$string['setting:manageraddressformat_caption'] = 'Nõutav järelliide:';
$string['setting:manageraddressformatreadable'] = 'Halduri meiliaadressi piirangute lühikirjeldus.  Sellel sättel pole mõju, kui eelmist pole määratud.';
$string['setting:manageraddressformatreadable_caption'] = 'Vormingu näide:';
$string['setting:manageraddressformatreadabledefault'] = 'eesnimi.perekonnanimi@ettevõte.com';
$string['setting:managerreserve'] = 'Luba reserveerimine/määramine';
$string['setting:managerreserve_desc'] = 'Haldurid saavad teha oma meeskonnaliikmete nimel reserveeringuid või broneeringuid';
$string['setting:managerreserveheader'] = 'Halduri reserveeringud';
$string['setting:managerselect_caption'] = 'Kasutajate valimise haldur';
$string['setting:managerselect_format'] = 'Soovitatav, kui halduse määramisandmed pole saadaval. Kui see on lubatud ja tegevus nõuab halduri heakskiitu, sunnib sündmuse registreerumisleht kasutajaid iga kord registreerumisel otsima ja valima kasutaja, kes kinnitaks nende sündmusel osalemise taotluse. Valitud kasutaja saab taotluse kohta teatise ja selle kinnitamise või tagasilükkamise juhised.';
$string['setting:maxmanagerreserves'] = 'Maksimaalne reserveeringute arv';
$string['setting:maxmanagerreserves_desc'] = 'Reserveeringute/broneeringute koguarv, mida haldur saab oma meeskonnale teha';
$string['setting:multiplesessions'] = 'Vaikeväärtus kasutaja kohta mitmele sündmusele registreerumise lubamiseks';
$string['setting:multiplesessions_caption'] = 'Mitu sündmust vaikimisi';
$string['setting:notificationdisable'] = 'Saate kasutajatele saadetavad tegevuse teavitusmeilid sisse/välja lülitada';
$string['setting:notificationdisable_caption'] = 'Keela teatised';
$string['setting:oneemailperday'] = 'Saate saata mitme kuupäevaga sündmustele mitu kinnitusmeili. Märkus. Kui ühel päeval on rohkem kui ühe sündmuse kuupäev, siis loob iga seanss meili. Üks mitme päeva pikkune seanss loob ainult ühe meili.';
$string['setting:oneemailperday_caption'] = 'Üks sõnum kuupäeva kohta:';
$string['setting:possiblevalues'] = 'Võimalike väärtuste loend';
$string['setting:reservecanceldays'] = 'Reserveeringu tühistamise päevade arv';
$string['setting:reservecanceldays_desc'] = 'Sündmuse eelne päevade arv, mil reserveeringud automaatselt tühistatakse, kui neid ei kinnitata.';
$string['setting:reservedays'] = 'Reserveeringu tähtaeg';
$string['setting:reservedays_desc'] = 'Päevade arv enne sündmuse algust, mille järel ei ole rohkem reserveeringuid lubatud (peab olema suurem kui tühistamispäevade arv)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Valige registreerumisel tööülesanne';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Kui see on lubatud, kuvatakse seansi tegevusesätetes säte, mis sunnib mitme tööülesandega kasutajaid valima, millisele mahule nad registreeruvad.';
$string['setting:selectpositiononsignupglobal'] = 'Valige registreerumisel ametikoht';
$string['setting:selectpositiononsignupglobal_caption'] = 'Kui see on lubatud, kuvatakse seansi tegevusesätetes säte, mis sunnib mitme ametikohaga kasutajaid valima, millisele mahule nad registreeruvad.';
$string['setting:sessionroles'] = 'Kursuse valitud rollidele määratud kasutajaid saab jälgida iga seminarisündmusega';
$string['setting:sessionroles_caption'] = 'Sündmuse rollid:';
$string['setting:sessionrolesnotify_caption'] = 'Teavitusadressaadid';
$string['setting:showinsummary'] = 'Kuva ekspordis ja loendites';
$string['setting:signupapproval_header'] = 'Registreerumiskinnitused';
$string['setting:sitenotices'] = 'Teatised kuvatakse ainult seminarikalendris {$a}';
$string['setting:sitenoticeshere'] = 'siin';
$string['setting:termsandconditions_caption'] = 'Nõuded ja tingimused';
$string['setting:termsandconditions_default'] = 'Selle ruudu märkimisega kinnitate, et teie haldur on andnud teile loa sellele seminari tegevusele registreeruda.

Valeväide, et kinnitus on antud, võib kaasa tuua mittelubamise ja distsiplinaarvastutuse.';
$string['setting:termsandconditions_format'] = 'Selles sättes sisestatud tekst on suvandi Õppija nõustub tingimustega vaikeväärtus, kuid seda saab iga tegevuse puhul muuta.';
$string['setting:type'] = 'Välja tüüp';
$string['shortname'] = '# Lühinimi';
$string['shortname_help'] = '**Lühinimi** on koolituskalendris kuvatava sündmuse kirjeldus, kui suvand **Kuva kalendris** on lubatud.';
$string['showattendeesnote'] = 'Kuva osaleja märkus';
$string['showbylocation'] = 'Kuva asukoha järgi';
$string['showcancelreason'] = 'Kuva tühistamise põhjus';
$string['showoncalendar'] = 'Kalendri kuvamise sätted';
$string['showoncalendar_help'] = 'Kui valitud on **Site**, kuvatakse seminari tegevuse sündmused saidi kalendris globaalsete sündmustena.  Kõik saidi kasutajad saavad neid sündmusi vaadata.

Kui valitud on **Course**, kuvatakse kõik seminari tegevuse sündmused kursuse kalendris ja kursuse sündmusena saiditaseme kalendris ning need on nähtavad kõigile kursusele registreerunud kasutajatele.

Kui valitud on **None**, kuvatakse seminari tegevuse sündmused kinnitatud osaleja kalendris ainult kasutaja sündmustena, tingimusel, et valitud on suvand **Kuva kasutaja kalendris**.';
$string['signature'] = 'Allkiri';
$string['signinsheetreport'] = 'Seansi osalusleht';
$string['signup'] = 'Registreerumine';
$string['signupandaccept'] = 'Nõustuge ja esitage';
$string['signupandrequest'] = 'Taotluse kinnitus';
$string['signupcustomfieldtab'] = 'Registreerumine';
$string['signupdata'] = 'Registreerumise andmed';
$string['signupendsonly'] = 'Enne {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Registreerumisperioodi aegumiskuupäeva teatised saadetakse selle seansi administraatorist kasutajale';
$string['signupfields'] = 'Registreerimisväljad';
$string['signupfieldslimitation'] = 'Allpool sisestatud väärtused asustatakse kõigi valitud kasutajate puhul. Iga kasutaja puhul erinevate väärtuste sisestamiseks kasutage <a href="{$a}">faili importimist</a>';
$string['signupfor'] = 'Registreerumine sündmusele {$a}';
$string['signupforsession'] = 'Saadaolevale tulevasele sündmusele registreerumine';
$string['signupforthissession'] = 'Selle seminari sündmusele registreerumine';
$string['signupperiodheader'] = 'Registreerumisperiood';
$string['signupregistrationclosed'] = 'Teie valitud seansi registreerumisaeg lõppes {$a->date} {$a->time}{$a->timezone}. Valige teine seanss.';
$string['signupregistrationnotyetopen'] = 'Teie valitud seansi registreerumisperiood ei ole praegu alanud. See algab {$a->date} {$a->time}{$a->timezone}.';
$string['signups'] = 'Registreerumised';
$string['sign-ups'] = 'Registreerumised';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} kuni {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Pärast {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Registreerumine pole saadaval';
$string['sitenoticesheading'] = 'Saidi teatised';
$string['spacesreserved'] = 'Kohad on reserveeritud';
$string['startdateafter'] = 'Alguskuupäev pärast';
$string['status'] = 'Olek';
$string['status_approved'] = 'Kinnitatud';
$string['status_booked'] = 'Broneeritud';
$string['status_declined'] = 'Tagasi lükatud';
$string['status_fully_attended'] = 'Osales täielikult';
$string['status_no_show'] = 'Mitteilmunud';
$string['status_not_set'] = 'Pole määratud';
$string['status_partially_attended'] = 'Osales osaliselt';
$string['status_pending_requests'] = 'Ootel taotlused';
$string['status_requested'] = 'Taotletud';
$string['status_requestedadmin'] = 'Taotletud (kaheastmeline)';
$string['status_session_cancelled'] = 'Sündmus on tühistatud';
$string['status_user_cancelled'] = 'Kasutaja tühistatud';
$string['status_waitlisted'] = 'Ooteloendis';
$string['subject'] = 'Muutke kursusele {$a->coursename} ({$a->duedate}) broneerimisel';
$string['submissions'] = 'Esitamised';
$string['submit'] = 'Esita';
$string['submitcsvtext'] = 'Esita CSV-tekst';
$string['submitted'] = 'Esitatud';
$string['successfullyaddededitedxattendees'] = 'Edukalt lisatud/muudetud {$a} osalejat.';
$string['successfullyremovedxattendees'] = 'Edukalt eemaldatud {$a} osalejat.';
$string['summary'] = 'Kokkuvõte';
$string['suppressccmanager'] = 'Keela teatised haldurile lisatud ja eemaldatud osalejate kohta';
$string['suppressemail'] = 'Keela meiliteatis';
$string['suppressemailforattendees'] = 'Keela kinnitusmeilid ja kalendri kutsemeilid äsja lisatud osalejate puhul ning tühistamismeilid eemaldatud osalejate puhul';
$string['suppressemail_help'] = 'Kasutage seda suvandit, kui soovite kasutajaid seansi sündmusele vaikselt lisada või neid sealt vaikselt eemaldada. Kui see suvand on sisse lülitatud, siis tavalist
  meilikinnitust valitud kasutajatele ei saadeta.';
$string['takeattendance'] = 'Osalemine';
$string['template'] = 'Mall';
$string['templateadminrequest'] = 'Broneeringu administraatoritaotlus';
$string['templateallreservationcancel'] = 'Kõik reserveeringud on tühistatud';
$string['templatecancellation'] = 'Tühistamine';
$string['templateconfirmation'] = 'Broneeringutaotluse kinnitus';
$string['templatecontainsoldplaceholders'] = 'See mall sisaldab vananenud kohatäitjat';
$string['templatedecline'] = 'Broneeringutaotlus on tagasi lükatud';
$string['templatemanagerrequest'] = 'Broneeringu halduri taotlus';
$string['templatereminder'] = 'Meeldetuletus';
$string['templatereservationcancel'] = 'Reserveering on tühistatud';
$string['templaterolerequest'] = 'Broneeringu rollitaotlus';
$string['templatesoldplaceholders'] = 'Mõni mall sisaldab vananenud kohatäitjaid. Vaadake hoiatusikooniga tähistatud mallid üle ja vajaduse korral värskendage neid.';
$string['templatetimechange'] = 'Aeg on muutunud';
$string['templatetrainercancel'] = 'Koolitaja tühistati';
$string['templatetrainerconfirm'] = 'Koolitaja kinnitati';
$string['templatetrainerunassign'] = 'Määramata koolitajaga õppija';
$string['templatewaitlist'] = 'Ooteloendis';
$string['thirdpartyemailaddress'] = 'Muu osapoole meiliaadress(id)';
$string['thirdpartyemailaddress_help'] = '**Third-party email address(es)** on valikuline väli, mida kasutatakse muu osapoole (nt välise juhendaja) meiliaadressi määramiseks, millele saadetakse seejärel kinnitussõnumeid iga kord, kui kasutaja registreerub mõnele sündmusele.
Kui sisestate **multiple email addresses**, eraldage iga aadress komaga. Näide: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Teavita muud osapoolt ooteloendis sündmustest';
$string['thirdpartywaitlist_help'] = 'Kui suvand **Notify third-party about wait-listed events** on valitud, teavitatakse valitud muud osapoolt, kui õppija registreerub ooteloendis sündmusele. Kui

**Notify third-party about wait-listed events** ei ole lubatud, teavitatakse muid osapooli ainult siis, kui kasutaja registreerub ajastatud sündmusele (või tühistab registreeringu).';
$string['thissession'] = 'See sündmus';
$string['time'] = 'Kellaaeg';
$string['timeandtimezone'] = 'Kellaaeg ja ajavöönd';
$string['timecancelled'] = 'Kellaaeg tühistati';
$string['timedue'] = 'Registreerumise tähtaeg';
$string['timefinish'] = 'Lõppkellaaeg';
$string['timefinish_help'] = 'Lõppkellaaeg on aeg, mil sündmus lõpeb.';
$string['timerequested'] = 'Taotlemise kellaaeg';
$string['timesignedup'] = 'Registreerumise kellaaeg';
$string['timestampbyuser'] = '{$a->time}, {$a->user}';
$string['timestart'] = 'Algusaeg';
$string['timestart_help'] = 'Alguskellaaeg on aeg, mil sündmus algab.';
$string['timezoneupgradeinfomessage'] = 'HOIATUS. See seminari täiendus lisab võimaluse määrata ajavöönd, kus seminari sündmus toimub.<br /><br />On <b>tungivalt</b> soovitatav, et kontrolliksite sündmuse ajavööndeid ning algus- ja lõppkellaaegu kõigi tulevaste seminari sündmuste puhul, mis on loodud enne seda täiendamist.';
$string['title'] = 'Pealkiri';
$string['tutor'] = 'Juhendaja';
$string['type'] = 'Tüüp';
$string['unapprovedrequests'] = 'Kinnitamata taotlused';
$string['undo'] = 'Võta tagasi';
$string['unknowndate'] = '(tundmatu kuupäev)';
$string['unknowntime'] = '(tundmatu kellaaeg)';
$string['upcomingsessions'] = 'Tulevased sündmused';
$string['upcomingsessionsinasset'] = 'Tulevased seansid seda vahendit kasutades';
$string['upcomingsessionsinroom'] = 'Tulevased seansid selles ruumis';
$string['upcomingsessionsinroomlist'] = 'Selles ruumis toimuvate tulevaste seansside loend';
$string['upcomingsessionslist'] = 'Kõigi selle seminari tegevuse kohta tulevikus toimuvate sündmuste loetelu';
$string['updateactivities'] = 'Värskenda kõiki tegevusi';
$string['updateactivities_help'] = 'Kui see on märgitud, värskendatakse malli salvestamisel ja värskendamisel kõiki tegevusi, millel on sellel mallil põhinevaid teatisi.';
$string['updateactivitieswarning'] = '<b>Hoiatus.</b> Kui otsustate värskendada kõiki tegevusi, värskendatakse tehtud muudatustega kõiki seminari tegevusi, millel on sellel mallil põhinevaid teatisi.';
$string['updateattendeessuccessful'] = 'Osalemine on edukalt värskendatud';
$string['updateattendeesunsuccessful'] = 'Ilmnes viga, osalemist ei saanud värskendada';
$string['updatejobassignment'] = 'Värskenda tööülesannet';
$string['updateposition'] = 'Värskenda ametikohta';
$string['updaterequests'] = 'Värskenda taotlusi';
$string['updatewaitlist'] = 'Värskenda ooteloendit';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Tuvastati sobimatu seminari registreerumise olekuga õppijad.
Sündmustest eemaldati järgmised õppijad:<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} eemaldati seminarist {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Seminari järkude töötlemine. Kui sündmusi on palju, võib selleks veidi aega kuluda ...';
$string['uploadfile'] = 'Laadi fail üles';
$string['usercalentry'] = 'Kuva kirje kasutaja kalendris';
$string['usercalentry_help'] = 'Kui see aktiivne, lisab see säte kasutaja sündmuse kirje seminari sündmuse osaleja kalendrisse. Kui see on välja lülitatud, takistab see sündmusel osaleja kalendris topeltsündmuse kuvamist, kui kalendri kuvamise sätteks on määratud Kursus või Sait.';
$string['usercancellationnoteheading'] = '{$a} – tühistamismärkus';
$string['usercancelled'] = 'Kasutaja tühistamine';
$string['usercancelledon'] = 'Kasutaja tühistati {$a}';
$string['userdeletedcancel'] = 'Kasutaja on kustutatud';
$string['userdoesnotexist'] = 'Kasutajat, kelle {$a->fieldname} on {$a->value}, ei ole olemas';
$string['useriddoesnotexist'] = 'Kasutajat, kelle ID on {$a}, ei ole olemas';
$string['useridentifier'] = 'Kasutaja identifikaator';
$string['userjobassignmentheading'] = '{$a} – värskenda valitud tööülesannet';
$string['usernote'] = 'Registreerumismärkus';
$string['usernoteheading'] = '{$a} – värskendamismärkus';
$string['usernote_help'] = 'Kõik erinõuded, mida sündmuse korraldaja peab võib-olla teadma:

* Toitumisvajadused
* Puuetega inimesed';
$string['usernoteupdated'] = 'Osaleja märkus on värskendatud';
$string['usernotsignedup'] = 'Olek: pole registreerunud';
$string['useroomcapacity'] = 'Kasuta ruumi mahutavust';
$string['userpositionheading'] = '{$a} – värskenda valitud ametikohta';
$string['usersignedup'] = 'Olek: registreerunud';
$string['usersignedupmultiple'] = 'Kasutaja registreerus {$a} sündmusele';
$string['usersignedupon'] = 'Kasutaja registreerus {$a}';
$string['userstoadd'] = 'Lisatavad kasutajad';
$string['userstoaddcomment'] = 'Sisestage üks kasutaja iga rea kohta:';
$string['userstobeadded'] = 'Lisatavad kasutajad';
$string['userstoremove'] = 'Eemaldatavad kasutajad';
$string['usersuspendedcancel'] = 'Kasutaja on peatatud';
$string['userwillbewaitlisted'] = 'See sündmus on praegu täis. Klõpsates nuppu Liitu ooteloendiga, pannakse teid sündmuse ooteloendisse.';
$string['validation:needatleastonedate'] = 'Peate esitama vähemalt ühe kuupäeva või märkima sündmuse ooteloendis olevaks.';
$string['venue'] = 'Toimumiskoht';
$string['venue_help'] = '**Venue** on hoone, kus sündmus toimub.

**Venue** kuvatakse lehel Registreerumine, lehel Kuva kõik sündmused ja kõigis meiliteatistes.';
$string['versioncontrol'] = 'Versiooni kontrollimine';
$string['viewallsessions'] = 'Kuva kõik sündmused';
$string['viewasset'] = 'Kuva vahend';
$string['viewattendees'] = 'Kuva osalejad';
$string['viewresults'] = 'Kuva tulemused';
$string['viewroom'] = 'Kuva ruum';
$string['viewsubmissions'] = 'Kuva esitamised';
$string['wait-list'] = 'Ooteloend';
$string['waitlistcancellationconfirm'] = 'Kas soovite oma koha selle sündmuse ooteloendis kindlasti tühistada?';
$string['waitlistcancelled'] = 'Teie koht ooteloendis on tühistatud.';
$string['wait-listed'] = 'Ooteloendis';
$string['waitlistedforsession'] = 'Ooteloendis sündmusele {$a}';
$string['waitlistedmessage'] = 'Ooteloendi sõnum';
$string['waitlistedmessage_help'] = 'See sõnum saadetakse siis, kui kasutajad registreeruvad ooteloendis olevale sündmusele.';
$string['waitlisteveryone'] = 'Saada kõik broneeringud ooteloendisse';
$string['waitlisteveryone_help'] = 'Igaüks, kes sellele sündmusele registreerub, lisatakse ooteloendisse.';
$string['waitlistfor'] = 'Ooteloend sündmusele {$a}';
$string['waitlistselectoneormoreusers'] = 'Valige värskendamiseks üks või mitu kasutajat';
$string['waitliststatus'] = 'Teil on koht järgmise seansi ooteloendis';
$string['warning:mixedapprovaltypes'] = 'Sellel seminaril kasutati varem kombineeritud kinnitustüüpe, praegu on see seatud halduri kinnitusele. Märkige kõik ise kinnitamise seansid.';
$string['xerrorsencounteredduringimport'] = 'Impordi käigus ilmnes {$a} probleem(i).';
$string['xhours'] = '{$a} tund(i)';
$string['xhxm'] = '{$a->hours}h {$a->minutes}min';
$string['xmessagesfailed'] = '{$a} sõnumi saatmine ebaõnnestus';
$string['xmessagessenttoattendees'] = '{$a} sõnum(it) on edukalt osalejatele saadetud';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} sõnum(it) on edukalt osalejatele ja nende halduritele saadetud';
$string['xminutes'] = '{$a} minut(it)';
$string['xusers'] = '{$a} kasutaja(t)';
$string['youarebooked'] = 'Olete broneeritud järgmisele sündmusele';
$string['yourbookings'] = 'Teie broneeringud/reserveeringud';
$string['youremailaddress'] = 'Teie meiliaadress';
$string['youwillbeaddedtothewaitinglist'] = 'Pidage meeles järgmist. Teid lisatakse selle sündmuse ooteloendisse';
