<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'et', branch 'MOODLE_35_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktiivsed filtrid';
$string['addfilter'] = 'Lisa filter';
$string['anycategory'] = 'Kõik kategooriad';
$string['anycourse'] = 'mis tahes kursus';
$string['anyfield'] = 'mis tahes väli';
$string['anyrole'] = 'mis tahes roll';
$string['anyvalue'] = 'mis tahes väärtus';
$string['applyto'] = 'Rakenda';
$string['categoryrole'] = 'Kategooria roll';
$string['contains'] = 'sisaldab';
$string['content'] = 'Sisu';
$string['contentandheadings'] = 'Sisu ja pealkirjad';
$string['coursecategory'] = 'kursuse kategooria';
$string['courserole'] = 'Kursuse roll';
$string['courserolelabel'] = '{$a->label} on kategooria {$a->categoryname} kursusel {$a->coursename} {$a->rolename}';
$string['courserolelabelerror'] = '{$a->label} tõrge: kursust {$a->coursename} pole olemas';
$string['coursevalue'] = 'kursuse väärtus';
$string['datelabelisafter'] = '{$a->label} on pärast {$a->after}';
$string['datelabelisbefore'] = '{$a->label} on enne {$a->before}';
$string['datelabelisbetween'] = '{$a->label} on {$a->after} ja {$a->before} vahel';
$string['defaultx'] = 'Vaikimisi ({$a})';
$string['disabled'] = 'Keelatud';
$string['doesnotcontain'] = 'ei sisalda';
$string['endswith'] = 'lõpeb';
$string['filterallwarning'] = 'Filtrite rakendamine nii pealkirjadele kui ka sisule võib oluliselt suurendada teie serveri koormust. Kasutage „Rakenda“ sätteid säästlikult. Peamine kasutus on koos mitmikkeele filtriga.';
$string['filtercheckbox'] = 'Märkeruutfilter';
$string['filtercheckbox_help'] = 'See filter võimaldab filtreerida teavet märkeruutude komplekti põhjal.

Filtril on järgmised suvandid.

*   On mis tahes väärtus – see suvand keelab filtri (st see filter kinnitab kogu teabe)
* Vastab mis tahes valitule – see suvand lubab teavet, kui see vastab mõnele märgitud suvandile
* Vastab kõigile valitutele – see suvand lubab teavet, kui see vastab kõigile märgitud suvanditele';
$string['filterdate'] = 'Kuupäevafilter';
$string['filterenrol'] = 'Registreerumisfilter';
$string['filterenrol_help'] = 'See filter võimaldab teavet filtreerida selle põhjal, kas kasutaja on kindlale kursusele registreerunud või mitte.

Filtril on järgmised suvandid.

* On mis tahes väärtus – see suvand keelab filtri (st see filter kinnitab kogu teabe)
* Jah – see suvand tagastab ainult kirjed, kus kasutaja on määratud kursusele registreeruunud.
*Ei – see suvand tagastab ainult kirjed, kus kasutaja ei ole määratud kursusele registreeruunud.';
$string['filternumber'] = 'Arvfilter';
$string['filternumber_help'] = 'See filter võimaldab filtreerida arvulist teavet selle väärtuse põhjal.

Filtril on järgmised suvandid.

* On võrdne – see suvand lubab ainult teavet, mis on sisestatud tekstiga võrdne (kui teksti pole sisestatud, siis on filter keelatud)
* Ei ole võrdne – see suvand lubab ainult teavet, mis ei ole sisestatud tekstiga võrdne (kui teksti pole sisestatud, siis on filter keelatud)
* On suurem kui – see suvand lubab ainult teavet, mille arvväärtus on suurem kui sisestatud tekst (kui teksti pole sisestatud, siis on filter keelatud)
* On suurem kui – see suvand lubab ainult teavet, mille arvväärtus on suurem kui sisestatud tekst (kui teksti pole sisestatud, siis on filter keelatud)
* On väiksem kui – see suvand lubab ainult teavet, mille arvväärtus on väiksem kui sisestatud tekst (kui teksti pole sisestatud, siis on filter keelatud)
* On suurem kui või võrdne – see suvand lubab ainult teavet, mille arvväärtus on suurem kui sisestatud tekst või sellega võrdne (kui teksti pole sisestatud, siis on filter keelatud)
* On väiksem kui või võrdne – see suvand lubab ainult teavet, mille arvväärtus on väiksem kui sisestatud tekst või sellega võrdne (kui teksti pole sisestatud, siis on filter keelatud)';
$string['filterselect'] = 'Filtri valimine';
$string['filterselect_help'] = 'See filter võimaldab teavet filtreerida suvandite rippmenüü kaudu.

Filtril on järgmised suvandid.

*   On mis tahes väärtus – see suvand keelab filtri (st see filter kinnitab kogu teabe)
*   On võrdne – see suvand lubab ainult teavet, mis on loendist valitud väärtusega võrdne
*   Ei ole võrdne – see suvand lubab ainult teavet, mis ei ole loendist valitud väärtusega võrdne';
$string['filtersettings'] = 'Filtrisätted';
$string['filtersettingsforin'] = 'Filtri {$a->filter} sätted kontekstis {$a->context}';
$string['filtersettings_help'] = 'See leht võimaldab õpikeskkonna konkreetses osas filtrid sisse või välja lülitada.

Mõned filtrid võivad lubada määrata ka kohalikke sätteid, sel juhul on nende nime kõrval sätete link.';
$string['filtersettingsin'] = 'Filtrisätted üksuses {$a}';
$string['filtersimpleselect'] = 'Lihtne valikufilter';
$string['filtersimpleselect_help'] = 'See filter võimaldab filtreerida teavet ripploendi põhjal. Sellel filtril pole lisasuvandeid.';
$string['filtertext'] = 'Tekstifilter';
$string['filtertext_help'] = 'See filter võimaldab filtreerida teavet vabas vormis teksti põhjal.

Filtril on järgmised suvandid.

* Sisaldab – see suvand lubab ainult teavet, mis sisaldab sisestatud teksti (kui teksti pole sisestatud, siis on filter keelatud)
* Ei sisalda – see suvand lubab ainult teavet, mis ei sisalda sisestatud teksti (kui teksti pole sisestatud, siis on filter keelatud)
* On võrdne – see suvand lubab ainult teavet, mis on sisestatud tekstiga võrdne (kui teksti pole sisestatud, siis on filter keelatud)
* Algab – see suvand lubab ainult teavet, mis algab sisestatud tekstiga (kui teksti pole sisestatud, siis on filter keelatud)
* Lõpeb algab – see suvand lubab ainult teavet, mis lõpeb sisestatud tekstiga (kui teksti pole sisestatud, siis on filter keelatud)
* On tühi – see suvand lubab ainult teavet, mis on võrdne tühja stringiga (sisestatud teksti eiratakse)';
$string['filterurl'] = 'URL-i filter';
$string['filterurl_help'] = 'See filter võimaldab filtreerida teavet ripploendi põhjal.

Filtril on järgmised suvandid.

*   On mis tahes väärtus – see suvand keelab filtri (st see filter kinnitab kogu teabe)
* On tühi – see suvand lubab ainult teavet, mis on võrdne tühja stringiga
* Ei ole tühi (EI OLE TÜHIMÄRK) – see suvand lubab ainult teavet, mis ei ole võrdne tühja stringiga';
$string['firstaccess'] = 'Esimene külastus';
$string['globalrolelabel'] = '{$a->label} on {$a->value}';
$string['includesubcategories'] = 'Kas kaasata alamkategooriad?';
$string['isactive'] = 'Kas on aktiivne?';
$string['isafter'] = 'on pärast';
$string['isanyvalue'] = 'on mis tahes väärtusega';
$string['isbefore'] = 'on enne';
$string['isdefined'] = 'on määratletud';
$string['isempty'] = 'on tühi';
$string['isenrolled'] = 'Kasutaja on kursusele registreerunud';
$string['isequalto'] = 'on võrdne';
$string['isgreaterorequalto'] = 'on suurem kui või võrdne';
$string['isgreaterthan'] = 'on suurem kui';
$string['islessthan'] = 'on väiksem kui';
$string['islessthanorequalto'] = 'on väiksem kui või võrdne';
$string['isnotdefined'] = 'pole määratletud';
$string['isnotenrolled'] = 'Kasutaja ei ole kursusele registreerunud';
$string['isnotequalto'] = 'pole võrdne';
$string['limiterfor'] = '{$a} välja piirik';
$string['matchesallselected'] = 'vastab kõigile valitutele';
$string['matchesanyselected'] = 'vastab mis tahes valitule';
$string['neveraccessed'] = 'Pöördusi pole';
$string['nevermodified'] = 'Pole kunagi muudetud';
$string['newfilter'] = 'Uus filter';
$string['nofiltersenabled'] = 'Selles õpikeskkonnas pole filtrilisandmoodulid lubatud.';
$string['off'] = 'Välja lülitatud';
$string['offbutavailable'] = 'Välja lülitatud, kuid saadaval';
$string['on'] = 'Sisse lülitatud';
$string['profilefilterfield'] = 'Profiilivälja nimi';
$string['profilefilterlimiter'] = 'Profiilivälja tehtemärk';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Eemalda kõik filtrid';
$string['removeselected'] = 'Eemalda valitud';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'algab';
$string['tablenosave'] = 'Ülalolevas tabelis tehtud muudatused salvestatakse automaatselt.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} väärtus';
