<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'et', branch 'MOODLE_35_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,Š,Z,Ž,T,U,V,W,Õ,Ä,Ö,Ü,X,Y';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = '.';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'et';
$string['iso6392'] = 'est';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'et_EE.UTF-8';
$string['localewin'] = 'Estonian_Estonia.1257';
$string['localewincharset'] = 'WINDOWS-1257';
$string['oldcharset'] = 'ISO-8859-1';
$string['parentlanguage'] = '';
$string['strfdateattime'] = '%d %b %Y kell %H.%M';
$string['strfdateshortmonth'] = '%d %b %Y';
$string['strftimedate'] = '%d. %B %Y';
$string['strftimedatefulllong'] = '%d/%m/%Y';
$string['strftimedatefullshort'] = '%d.%m.%y';
$string['strftimedateseconds'] = '%d %b %Y kell %H.%M.%S';
$string['strftimedateshort'] = '%d. %B';
$string['strftimedateshorttotara'] = '%e %b';
$string['strftimedatetime'] = '%d. %B %Y, %H.%M';
$string['strftimedatetimelong'] = '%d/%m/%Y %H.%M';
$string['strftimedatetimeon'] = '%l.%M%P, %e %b %Y';
$string['strftimedatetimeshort'] = '%d.%m.%Y %H.%M';
$string['strftimedayattime'] = '%A kell %I.%M %p';
$string['strftimedaydate'] = '%A, %d. %B %Y';
$string['strftimedaydateattime'] = '%A, %d %b %Y kell %I.%M %p';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %H.%M %p';
$string['strftimedayshort'] = '%A, %d. %B';
$string['strftimedaytime'] = '%a, %H.%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d. %b, %H.%M';
$string['strftimerecentfull'] = '%A, %d. %B %Y, %H.%M %p';
$string['strftimeshort'] = '%H.%M';
$string['strftimetime'] = '%H.%M';
$string['strftimetodayattime'] = 'Täna kell %I.%M %p';
$string['strftimeyesterdayattime'] = 'Eile kell %I.%M %p';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'eesti';
$string['thislanguageint'] = 'Estonian';
$string['thousandssep'] = ',';
