<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'et', branch 'MOODLE_35_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Tegevuse lõpetatuse aruanne';
$string['page-report-progress-user'] = 'Kasutaja tegevuse lõpetatuse aruanne';
$string['page-report-progress-x'] = 'Mis tahes tegevuse lõpetatuse aruanne';
$string['pluginname'] = 'Tegevuse lõpetatus';
$string['progress:view'] = 'Kuva tegevuse lõpetatuse aruanded';
$string['showonlyactiveenrols'] = 'Kuva ainult aktiivseid registreerimisi';
$string['showonlyactiveenrols_help'] = 'Tavaliselt ei kuva kursuse tegevuste sooritamise aruanne teavet kursuse sooritamise kohta õppijatele, kellel puudub aktiivne registreering, kuid kellel võib olla lõpetatud tegevusi varasematest registreerimistest. Selle valiku keelamine kuvab nendes aruannetes kõik sooritamiste andmed, sealhulgas nende õppijate omad, kellel on peatatud, aegunud või eemaldatud registreerumine';
